{
	"@metadata": {
		"authors": [
			"Abi Azkia",
			"Andri.h",
			"Ayie7791",
			"DDPAT",
			"DannyS712",
			"Ezagren",
			"Fadli Idris",
			"Ice bulldog",
			"Macofe",
			"Martin Urbanec",
			"Matma Rex",
			"Meno25",
			"MinecraftAustralia",
			"MuratTheTurkish",
			"Rachmat.Wahidi",
			"Rachmat04",
			"Sayed Muddasir",
			"Si Gam Acèh",
			"아라",
			"SevenEagleX"
		]
	},
	"tog-underline": "Bôh garéh yup peunawôt:",
	"tog-hideminor": "Peusom geunantoe ubeut nibak neuubah barô",
	"tog-hidepatrolled": "Peusom neuandam teurunda bak neuubah barô",
	"tog-newpageshidepatrolled": "Som ôn teurunda nibak dapeuta ôn barô",
	"tog-hidecategorization": "Som kawan ôn",
	"tog-extendwatchlist": "Peuhah dapeuta keunalön keu peuleumah ban dum neuubah, kön nyang barô mantöng",
	"tog-usenewrc": "Peusaho neuandam bak neuleumah neuubah barô ngön dapeuta keunalön meunurôt ôn",
	"tog-editondblclick": "Peusaneut ôn ngön duwa gö teugön",
	"tog-editsectiononrightclick": "Peujeuët peusaneut bideueng ngön teugön blah uneun bak nan bideueng",
	"tog-watchcreations": "Tamah ôn nyang lôn peugöt u dapeuta keunalön",
	"tog-watchdefault": "Tamah ôn nyang lôn peusaneut lam dapeuta keunalon",
	"tog-watchmoves": "Tamah ôn nyang lônpinah lam dapeuta keunalon",
	"tog-watchdeletion": "Tamah ôn nyang lônsampôh lam dapeuta keunalon",
	"tog-watchuploads": "Tamah beureukah nyang lôn pasoe lam dapeuta kalön lôn",
	"tog-watchrollback": "Tamah ôn nyang asoe lön peuriwang lam dapeuta kalön lôn",
	"tog-minordefault": "Bôh tanda mandum neuandam sibagoe neuandam bacut ngön baku",
	"tog-previewontop": "Peuleumah hasé yôh goh plôk peusaneut",
	"tog-previewonfirst": "Peuleumah hasé 'oh mulai peusaneut",
	"tog-enotifwatchlistpages": "Peu'ék surat-e keu lôn meunyo saboh halaman nyang lôn kalon meuubah",
	"tog-enotifusertalkpages": "Peu'ek keu lôn surat-e meunyo ôn marit lôn meuubah",
	"tog-enotifminoredits": "Peu'ék cit surat-e keu lôn bak neuubah ubit",
	"tog-enotifrevealaddr": "Peuleumah alamat surat-e lôn bak neubrithèë surat-e",
	"tog-shownumberswatching": "Peuleumah jumeulah ureueng kalon",
	"tog-oldsig": "Tanda jaroe Droeneuh nyang ka na:",
	"tog-fancysig": "Peujeuet tanda jaroe sibagoe naseukah wiki (hana peunawôt otomatis keu ôn ureueng ngui droe)",
	"tog-uselivepreview": "Ngui peuleumah hasé langsông",
	"tog-forceeditsummary": "Peuingat lôn meunyo hana lônpasoe ringkasan suntingan (atawa ringkasan pupulang baku)",
	"tog-watchlisthideown": "Peusöm nyang lôn peusaneut nibak dapeuta keunalön",
	"tog-watchlisthidebots": "Peusöm nyang teuandam nibak dapeuta keunalön",
	"tog-watchlisthideminor": "Peusom atra nyang geupeusaneut bacut nibak dapeuta keunalön",
	"tog-watchlisthideliu": "Peusom atra geupeusaneut lé ureuëng ngui nyang tamöng nibak dapeuta keunalön",
	"tog-watchlisthideanons": "Peusöm atra nyang geupeusaneut lé ureuëng ngui hana geuturi nibak dapeuta keunalön",
	"tog-watchlisthidepatrolled": "Peusom neuandam teukawai bak dapeuta keunalön",
	"tog-watchlisthidecategorization": "Peusom peukawan ôn",
	"tog-ccmeonemails": "Peu'ék keu lôn seunalén surat-e nyang lôn peu'ék keu ureueng la'én",
	"tog-diffonly": "Bek peuleumah asoe ôn di yup beunida peusaneut",
	"tog-showhiddencats": "Peuleumah kawan teusom",
	"tog-norollbackdiff": "Bek peudeuh beunida 'oh lheueh geupeuriwang",
	"tog-useeditwarning": "Neupeuingat lôn meunyö lôn tinggai laman peusaneut ngön neuubah nyang goh lom teukeubah",
	"tog-prefershttps": "Sabé neungui seunambông teulindông meunyö neutamöng log",
	"underline-always": "Sabé",
	"underline-never": "H'an tom",
	"underline-default": "Kulét atawa ngön peuhah wèb teupasang",
	"editfont-style": "Gaya haraih teumpat peusaneut:",
	"editfont-monospace": "Haraih Monospace",
	"editfont-sansserif": "Haraih Sans-serif",
	"editfont-serif": "Haraih Serif",
	"sunday": "Aleuhad",
	"monday": "Seunanyan",
	"tuesday": "Seulasa",
	"wednesday": "Rabu",
	"thursday": "Hamèh",
	"friday": "Jumeu'at",
	"saturday": "Sabtu",
	"sun": "Aleu",
	"mon": "Seun",
	"tue": "Seul",
	"wed": "Rab",
	"thu": "Ham",
	"fri": "Jum",
	"sat": "Sab",
	"january": "Buleuen Sa",
	"february": "Buleuen Duwa",
	"march": "Buleuen Lhèe",
	"april": "Buleuen Peuet",
	"may_long": "Buleuen Limöng",
	"june": "Buleuen Nam",
	"july": "Buleuen Tujôh",
	"august": "Buleuen Lapan",
	"september": "Buleuen Sikureueng",
	"october": "Buleuen Siplôh",
	"november": "Buleuen Siblaih",
	"december": "Buleuen Duwa Blah",
	"january-gen": "Buleuen Sa",
	"february-gen": "Buleuen Duwa",
	"march-gen": "Buleuen Lhèe",
	"april-gen": "Buleuen Peuet",
	"may-gen": "Buleuen Limöng",
	"june-gen": "Buleuen Nam",
	"july-gen": "Buleuen Tujôh",
	"august-gen": "Buleuen Lapan",
	"september-gen": "Buleuen Sikureueng",
	"october-gen": "Buleuen Siplôh",
	"november-gen": "Buleuen Siblaih",
	"december-gen": "Buleuen Duwa Blah",
	"jan": "Sa",
	"feb": "Duwa",
	"mar": "Lhèe",
	"apr": "Peuet",
	"may": "Limöng",
	"jun": "Nam",
	"jul": "Tujôh",
	"aug": "Lapan",
	"sep": "Sikureuëng",
	"oct": "Siplôh",
	"nov": "Siblaih",
	"dec": "Duwa Blah",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "{{PLURAL:$1|Kawan}}",
	"category_header": "Seunurat lam kawan \"$1\"",
	"subcategories": "Aneuk kawan",
	"category-media-header": "Peukakaih lam kawan \"$1\"",
	"category-empty": "''Kawan nyoë jinoë hat hana halaman atawa media.''",
	"hidden-categories": "{{PLURAL:$1|Kawan teusom|Kawan teusom}}",
	"hidden-category-category": "Kawan teusom",
	"category-subcat-count": "{{PLURAL:$2|Kawan nyoë cit na saboh aneuk kawan.|Kawan nyoë na {{PLURAL:$1|aneuk kawan|$1 aneuk kawan}} nyoë, nibak ban dum $2.}}",
	"category-subcat-count-limited": "Kawan nyoë na {{PLURAL:$1|aneuk kawan|$1 aneuk kawan}} lagèë di yup.",
	"category-article-count": "{{PLURAL:$2|Kawan nyoë cit na saboh ôn nyoë.|Kawan nyoë na  {{PLURAL:$1|ôn|$1 ôn }}, dari ban dum $2.}}",
	"category-article-count-limited": "Kawan nyoë na {{PLURAL:$1|saboh halaman|$1 halaman}} lagèë di yup.",
	"category-file-count": "{{PLURAL:$2|Kawan nyoe na beureukah nyoe sagai.|{{PLURAL:$1|beureukah}} nyoe na lam kawan nyoe, nibak bandum $2.}}",
	"category-file-count-limited": "Kawan nyoe na {{PLURAL:$1|beureukaih|$1 beureukaih}} lagèë di yup.",
	"index-category": "Laman nyang geuindex",
	"noindex-category": "Ôn nyang hana geuindeks",
	"broken-file-category": "Ôn ngön gamba reulöh",
	"about": "Bhaih",
	"article": "Ôn asoe",
	"newwindow": "(peuhah bak tingkap barô)",
	"cancel": "Pubateue",
	"moredotdotdot": "Lom...",
	"morenotlisted": "Dapeuta nyoe kadang hana leungkap",
	"mypage": "Ôn",
	"mytalk": "Marit",
	"anontalk": "Marit",
	"navigation": "Keumudoe",
	"and": "&#32;ngön",
	"faq": "Teunanyöng Umom",
	"actions": "Buët",
	"namespaces": "Ruweueng nan",
	"variants": "Ragam",
	"navigation-heading": "Keumudoe",
	"errorpagetitle": "Seunalah",
	"returnto": "Gisa u $1.",
	"tagline": "Nibak {{SITENAME}}",
	"help": "Beunantu",
	"help-mediawiki": "Beunantu bhah MediaWiki",
	"search": "Mita",
	"searchbutton": "Mita",
	"go": "Jak u",
	"searcharticle": "Jak u",
	"skin-view-history": "Eu riwayat",
	"history": "Riwayat ôn",
	"history_short": "Riwayat",
	"history_small": "riwayat",
	"updatedmarker": "geuubah yôh seunaweue keuneulheueh lôn phôn kön",
	"printableversion": "Seunalén rakam",
	"permalink": "Peunawôt teutap",
	"print": "Rakam",
	"view": "Beuët",
	"skin-view-view": "Beuet",
	"skin-view-foreign": "Eu bak $1",
	"edit": "Peusaneut",
	"skin-view-edit": "Peusaneut",
	"edit-local": "Peusaneut keutrangan lokal",
	"create": "Peugöt",
	"skin-view-create": "Peugöt",
	"create-local": "Tamah deskripsi lokal",
	"delete": "Sampôh",
	"undelete_short": "Bateuë sampôh {{PLURAL:$1|one edit|$1 edits}}",
	"viewdeleted_short": "Kalön {{PLURAL:$1|hasé peusaneut teusampôh}}",
	"protect": "Peulindông",
	"protect_change": "ubah",
	"skin-action-unprotect": "Gantoë neulindông",
	"unprotect": "Gantoë neulindông",
	"newpage": "Ôn barô",
	"talkpagelinktext": "marit",
	"specialpage": "Ôn kusuh",
	"personaltools": "Peukakaih droe",
	"talk": "Marit",
	"views": "Leumah",
	"toolbox": "Alat",
	"cactions": "Lom",
	"imagepage": "Eu ôn beureukah",
	"mediawikipage": "Eu ôn peusan sistem",
	"templatepage": "Eu ôn seunaleuek",
	"viewhelppage": "Eu ôn beunantu",
	"categorypage": "Eu ôn kawan",
	"viewtalkpage": "Eu ôn marit",
	"otherlanguages": "Bahsa la’én",
	"redirectedfrom": "(Geupupinah nibak $1)",
	"redirectpagesub": "Ôn peuninah",
	"redirectto": "Pupinah u:",
	"lastmodifiedat": "Ôn nyoe seuneulheueh geupeusaneut bak $1, poh $2.",
	"viewcount": "Ôn nyoe ka geusaweue {{PLURAL:$1|sigo|$sigo}}.<br />",
	"protectedpage": "Ôn teulindông",
	"jumpto": "Grôp u:",
	"jumptonavigation": "keumudoe",
	"jumptosearch": "mita",
	"view-pool-error": "Meu'ah, server teungöh sibôk jinoe\nLe that ureueng nyang meuh'eut jak eu ôn nyoe\nNeuprèh siat yôh goh neuci lom\n\n$1",
	"generic-pool-error": "Meu'ah, server teungöh peunoh jinoe.\nLe that ureueng ngui nyang eu ôn nyoe.\nNeuprèh sijamong sigoh neuci lom.",
	"pool-timeout": "Liwat watèë prèh gunci",
	"pool-queuefull": "Seunapat neuprèh peunoh",
	"pool-errorunknown": "Salah hana meukön",
	"aboutsite": "Bhaih {{SITENAME}}",
	"aboutpage": "Project:Bhaih",
	"copyright": "Asoë na meunurôt $1 keucuali meunyö na hay la'én nyang geupeugah",
	"copyrightpage": "{{ns:project}}:Hak karang",
	"currentevents": "Haba barô",
	"currentevents-url": "Project:Haba barô",
	"disclaimers": "Beunantah",
	"disclaimerpage": "Project:Beunantah umom",
	"edithelp": "Bantu peusaneut",
	"helppage-top-gethelp": "Beunantu",
	"mainpage": "Ôn Keue",
	"mainpage-description": "Ôn Keue",
	"policy-url": "Project:Neuatô",
	"portal": "Meusapat",
	"portal-url": "Project:Meusapat",
	"privacy": "Reusam rasia",
	"privacypage": "Project:Reusam rasia",
	"badaccess": "Salah khut/hak tamöng",
	"badaccess-group0": "Droeneuh hana geupeuidin keu neupeulaku buët nyang neulakèë",
	"badaccess-groups": "Buët nyang neulakèë geupeubatah keu ureuëng ngui lam {{PLURAL:$2|kawan|salah saboh nibak kawan}}: $1.",
	"versionrequired": "Peureulèë MediaWiki vèrsi $1",
	"versionrequiredtext": "MediaWiki versi $1 geupeureulèë keu neungui ôn nyoë. Neueu [[Special:Version|on versi]]",
	"ok": "Ka göt",
	"retrievedfrom": "Geurumpök nibak \"$1\"",
	"youhavenewmessages": "Droëneuh na $1 ($2).",
	"youhavenewmessagesfromusers": "Droeneuh na $1 nibak {{PLURAL:$3|ureueng nguy la'en|$3 ureueng nguy}} ($2).",
	"youhavenewmessagesmanyusers": "Droeneuh na $1 nibak ureueng nguy la'en ($2)",
	"newmessageslinkplural": "{{PLURAL:$1|saboh peusan barô|999=peusan barô}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|neuubah|999=neuubah}} seuneulheuëh",
	"editsection": "peusaneut",
	"editold": "peusaneut",
	"viewsourceold": "Eu asai",
	"editlink": "peusaneut",
	"viewsourcelink": "eu asai",
	"editsectionhint": "Peusaneut bideueng: $1",
	"toc": "Asoë",
	"showtoc": "peuleumah",
	"hidetoc": "peusom",
	"collapsible-collapse": "Peuubeut",
	"collapsible-expand": "Peuluwaih",
	"confirmable-confirm": "Peue {{GENDER:$1|Droeneuh}} yakin?",
	"confirmable-yes": "Nyo",
	"confirmable-no": "H`an",
	"thisisdeleted": "Eu atawa peuriwang $1?",
	"viewdeleted": "Eu $1?",
	"restorelink": "$1 {{PLURAL:$1|neuandam|neuandam}} nyang ka geusampoh",
	"feed-invalid": "Jeunèh neulakèë umpeuën hana paih",
	"feed-unavailable": "Umpeuën sindikasi hana",
	"site-rss-feed": "Umpeuën RSS $1",
	"site-atom-feed": "Umpeuën Atôm $1",
	"page-rss-feed": "Umpeuën RSS \"$1\"",
	"page-atom-feed": "Umpeuën Atom \"$1\"",
	"red-link-title": "$1 (ôn hana)",
	"sort-descending": "Peuurôt tren",
	"sort-ascending": "Peuurôt ék",
	"nstab-main": "Ôn",
	"nstab-user": "{{GENDER:$1|Ureueng ngui}}",
	"nstab-media": "Ôn mèdia",
	"nstab-special": "Ôn kusuih",
	"nstab-project": "Ôn proyèk",
	"nstab-image": "Beureukah",
	"nstab-mediawiki": "Peusan",
	"nstab-template": "Seunaleuek",
	"nstab-help": "Beunantu",
	"nstab-category": "Kawan",
	"mainpage-nstab": "Ôn keue",
	"nosuchaction": "Hana buët nyan",
	"nosuchactiontext": "Buët nyang geulakèë lé URL nyan hana sah. Droeneuh kadang salah neukeutik URL, atawa neuseutöt saboh neuhubông nyang hana beutôi. Hai nyoë kadang jeuët keu lageuëm saboh bug bak alat leumiëk nyang geungui lé {{SITENAME}}.",
	"nosuchspecialpage": "Hana ôn kusuih lagèe nyan",
	"nospecialpagetext": "<strong>Droeneuh ka neulakèe ôn kusuh nyang hana sah.</strong>\nDapeuta ôn kusuh nyang sah jeuet neueu bak [[Special:SpecialPages|{{int:specialpages}}]].",
	"error": "Seunalah",
	"databaseerror": "Kesalahan basis data",
	"databaseerror-text": "Saboh salah bak asai data ka teujadi. Nyoe meuhat na nyang han paih bak peukakaih droeneuh",
	"databaseerror-textcl": "Teunanyöng basis data teungöh kacho",
	"databaseerror-query": "Teunanyöng: $1",
	"databaseerror-function": "Guna: $1",
	"databaseerror-error": "Salah: $1",
	"laggedreplicamode": "Peuingat: Ôn nyoe kadang hana geunantoe barô",
	"readonly": "Basis data geurôk",
	"enterlockreason": "Pasoë dalèh neurôk ngön pajan jeuët geupeuhah",
	"readonlytext": "Basis data hat nyoë geurôk keu teunamöng barô ngön geunantoë la'én, kadang keu peulara basis data rutin, lheuëh nyan barô lagèë biasa teuma.\n\nUreueng urôh nyang rôk nyoe geupeutaba jeuneulaih nyoe: $1",
	"missing-article": "Basis data hana jiteumèe naseukah nibak laman nyang sipatôtjih na, nyakni \"$1\" $2.\n\nHai nyoe kayém jipeusabab lé peunawôt useueng u laman nyang ka geusampôh.\n\nMeunyö kön nyoe sababjih, droeneuh kadang ka neuteumeung saboh ''bug'' lam peukakah leumiek.\nNeutulông bri thèe hai nyoë keu salah sidroe [[Special:ListUsers/sysop|ureueng urôh]], ngön neupeugah alamat URL-jih.",
	"missingarticle-rev": "(revisi#: $1)",
	"missingarticle-diff": "(Bida: $1, $2)",
	"readonly_lag": "Basis data ka geurôk otomatis silawét basis data sekunder teungöh geupeusinkron ngön basis data utama",
	"internalerror": "Salah bak dalam",
	"internalerror_info": "Salah bak dalam: $1",
	"filecopyerror": "H'an jeuet salén beureukah \"$1\" u \"$2\".",
	"filerenameerror": "H'an jeuet bôh nan beureukah \"$1\" u \"$2\".",
	"filedeleteerror": "H'an jeuet sampôh beureukah \"$1\".",
	"directorycreateerror": "H'an jeuet peugöt direktori \"$1\".",
	"filenotfound": "Beureukah \"$1\" hana meurumpök.",
	"unexpected": "Yum hana geuharap: \"$1\"=\"$2\".",
	"formerror": "Reulöh: H'an jeuet peu'ék formulir.",
	"badarticleerror": "Buet nyoe h'an jeuët geupeulaku bak laman nyoe.",
	"cannotdelete": "Ôn atawa beureukah \"$1\" h'an jeuet geusampôh.\nKadang ka na soe sampôh.",
	"cannotdelete-title": "H'an jeuet sampôh laman \"$1\"",
	"delete-hook-aborted": "Seunampôh geupeubateuë lé kaw'ét parser.\nHana jeuneulaih.",
	"no-null-revision": "H'an jeuet peugöt revisi null barô keu halaman \"$1\"",
	"badtitle": "Nan hana beutôi",
	"badtitletext": "Nan ôn nyang neulakèë hana sah, soh, atawa nan antarabahsa atawa antarawiki nyang salah sambông.",
	"perfcached": "Data di yup nyoe geupeusom ngön kadang kön data barô. {{PLURAL:$1|saboh hase|$1 hase}} maksimum na lam beujana.",
	"perfcachedts": "Data di yup nyoe geupeusom, ngön geupeubarô seuneulheueh bak $1. {{PLURAL:$4|saboh hase|$4 hase}} paléng le na lam beujana.",
	"querypage-no-updates": "Beunarô keu laman nyoe hat nyoe teungöh h'an jeuët.\nData sinoe h'an geupasoe ulang.",
	"viewsource": "Eu asai",
	"skin-action-viewsource": "Eu asai",
	"viewsource-title": "Eu ne keu $1",
	"actionthrottled": "Buet geupeubataih",
	"actionthrottledtext": "Sibagoe saboh seunipat lawan-spam, droeneuh geupeubataih nibak neupeulaku buet nyoe le that gö lam watèë paneuk, ngön droeneuh ka leubèh nibak bataih.\nNeuci lom lam padum minèt.",
	"protectedpagetext": "Laman nyoe ka geupeulindông mangat bèk jeuet geuandam",
	"viewsourcetext": "Droeneuh jeuet neukalön ngön neusalén asai nibak ôn nyoe.",
	"viewyourtext": "Droeneuh jeuet neukalön ngön neusalén asai nibak <strong>hasé peusaneut Droeneuh</strong> u laman nyoe.",
	"protectedinterface": "Halaman nyoe na tèks muka keu muka keu peukakaih leumiëk ngön geupeulindông mangat bek jeuet jipeureuloh.\nKeu neuk tamah atawa ubah teujeumah keu ban dum wiki, neungui [https://translatewiki.net/ translatewiki.net], proyek lokalisasi MediaWiki.",
	"mycustomcssprotected": "Droeneuh hana hak keu neuubah ôn CSS nyoe.",
	"mycustomjsprotected": "Droeneuh hana idin keu neuubah ôn JavaScript nyoe.",
	"mypreferencesprotected": "Droeneuh hana izin keu neuandam geunalak droeneuh.",
	"ns-specialprotected": "Laman kusuih h'an jeuet geupeusaneut",
	"titleprotected": "Nan nyoe ka geupeulindông nibak neuandam lé [[User:$1|$1]].\nDalèhjih nakeuh <em>$2</em>.",
	"invalidtitle-knownnamespace": "Nan nyang hana sah ngön ruweueng nan \"$2\" ngön \"$3\"",
	"exception-nologin": "Goh lom neutamöng",
	"exception-nologin-text": "Droeneuh peureulèe neutamöng mangat jeuet neupeuhah ôn nyoe",
	"virus-unknownscanner": "Antivirus hana geuturi:",
	"logouttext": "<strong>Droeneuh ka neuteubiet.</strong>\n\nBeu neutupeue meunyo na padum-padum laman nyang leumah lagèe na neutamöng, sampoe ka neupeugléh cache browser.",
	"cannotlogoutnow-title": "H'an jeuet teubiet jinoe",
	"welcomeuser": "Seulamat trôk teuka, $1 !",
	"welcomecreation-msg": "Akun-neuh ka geupeugöt. \nDroeneuh jeuet neugantoe {{SITENAME}} [[Special:Preferences|peuatô]] meunyö neumeuh'eut.",
	"yourname": "Ureuëng ngui:",
	"userlogin-yourname": "Ureuëng ngui",
	"userlogin-yourname-ph": "Peutamöng nan ureueng ngui",
	"createacct-another-username-ph": "Peutamöng nan ureueng ngui droeneuh",
	"yourpassword": "Lageuem tamöng:",
	"userlogin-yourpassword": "Lageuem tamöng",
	"userlogin-yourpassword-ph": "Pasoe lageuem tamöng",
	"createacct-yourpassword-ph": "Pasoe lageuem tamöng",
	"yourpasswordagain": "Pasoe lom lageuem tamöng:",
	"createacct-yourpasswordagain": "Peunyo lageuem tamöng",
	"createacct-yourpasswordagain-ph": "Pasoe lom lageuem tamöng",
	"userlogin-remembermypassword": "Pubiyeuë lôn tamöng",
	"userlogin-signwithsecure": "Ngui koneksi aman",
	"cannotlogin-title": "H'an jeuet tamöng",
	"cannotloginnow-title": "H'an jeuet tamöng jinoe",
	"cannotcreateaccount-title": "H'an jeuet peugöt akun",
	"yourdomainname": "Domain droeneuh:",
	"password-change-forbidden": "Droeneuh h'an jeuet neuubah lageuem tamöng bak wiki nyoe.",
	"externaldberror": "Na seunalah bak peusahèh basis data luwa atawa droeneuh hana geubri idin keu neupubarô akun luwa droeneuh",
	"login": "Tamöng",
	"nav-login-createaccount": "Tamöng / peugöt akun",
	"logout": "Teubiët",
	"userlogout": "Teubiët",
	"notloggedin": "Goh lom neutamöng",
	"userlogin-noaccount": "Goh lom na akun?",
	"userlogin-joinproject": "Neugabông ngön {{SITENAME}}",
	"createaccount": "Peugöt akun",
	"userlogin-resetpassword-link": "Tuwö lageuem tamöng?",
	"userlogin-helplink2": "Beunantu tamöng",
	"userlogin-loggedin": "Droeneuh ka neutamöng seubagoe $1. Neungui blangko di yup keu neutamöng seubagoe ureueng ngui laén",
	"userlogin-createanother": "Peugöt akun laén",
	"createacct-emailrequired": "Alamat surat-e",
	"createacct-emailoptional": "Alamat surat-e (hana wajéb)",
	"createacct-email-ph": "Neupeutamöng alamat surat-e droeneuh",
	"createacct-another-email-ph": "Pasoë alamat surat-e",
	"createaccountmail": "Neungui lageuem tamöng beurangkapeue keu siat nyoë. Lheueh nyan neupeuét u surat-e nyang droeneuh meuh'eut",
	"createacct-realname": "Nan aseuli (hana wajéb)",
	"createacct-reason": "Alasan:",
	"createacct-reason-ph": "Pakön droeneuh neupeugöt akun laén",
	"createacct-submit": "Peugöt akun Droeneuh",
	"createacct-another-submit": "Peugöt nan ureuëng ngui la’én",
	"createacct-continue-submit": "Lanjut peugöt akun",
	"createacct-benefit-heading": "{{SITENAME}} geupeugöt lé ureueng lagèe droeneuh.",
	"createacct-benefit-body1": "{{PLURAL:$1|peusaneut}}",
	"createacct-benefit-body2": "{{PLURAL:$1|$1 halaman}}",
	"createacct-benefit-body3": "{{PLURAL:$1|ureuëng tuléh}} seuneulheuëh",
	"badretype": "Lageuem tamöng nyang neupasoe salah.",
	"userexists": "Nan ureuëng ngui nyang neupasoë ka na soë ngui.\nNeupiléh nan nyang la'én.",
	"loginerror": "Salah bak tamöng",
	"createacct-error": "Peugöt akun hana meuhasé",
	"createaccounterror": "H'an jeuet peugöt akun: $1",
	"nocookiesnew": "Akun ureueng ngui nyoe ka geupeugöt, tapi droeneuh goh lom neutamöng.\n{{SITENAME}} jingui kuki keu jipeutamöng ureueng ngui.\nKuki droeneuh hana geupeuudép.\nNeupeuudép kuki dilèe, lheueh nyan neutamöng ngön nan ureueng ngui ngön lageuem tamöng barô droeneuh.",
	"noname": "Nan ureueng ngui nyang Droenueh peutamöng hana sah.",
	"loginsuccesstitle": "Meuhasé neutamöng",
	"loginsuccess": "'''Droeneuh  jinoe ka neutamöng di {{SITENAME}} sibagoe \"$1\".'''",
	"nosuchuser": "Hana ureuëng ngui ngön nan \"$1\".\nHaraih rayek ngön haraih ubeut na peungarôh.\nNeuparéksa ijaan-neuh, atawa [[Special:CreateAccount|neupeugöt akun]].",
	"nosuchusershort": "Hana ureueng ngui ngön nan \"$1\".\nParéksa keulayi ijaan Droeneuh.",
	"nouserspecified": "Neupeutamöng nan Droeneuh.",
	"login-userblocked": "Ureuëng ngui nyoë ka teublokir, hana idin/hanjeut tamöng.",
	"wrongpassword": "Nan ureueng ngui atawa lageuem tamong nyang neupasoe salah.\nNeuci lom.",
	"wrongpasswordempty": "Lageuem tamöng nyang neupasoe soh.\nNeuci lom.",
	"passwordtooshort": "Lageuëm paléng h'an harôh na {{PLURAL:$1|1 karakter|$1 karakter}}.",
	"password-name-match": "Lageuem tamöng droeneuh beu bida ngön nan ureuëng ngui.",
	"password-login-forbidden": "Meuneungui nan ureueng ngui ngön lageuem tamöng nyoë ka jitham.",
	"mailmypassword": "Atô keulayi lageuëm rahsia",
	"passwordremindertitle": "Lageuem tamöng sijamong barô keu {{SITENAME}}",
	"passwordremindertext": "Salah sidroë (kadang Droëneuh, ngön alamat IP $1) geulakèë lageuëm barô keu {{SITENAME}} ($4). Lageuëm si'at keu ureuëng ngui \"$2\" ka geupeuna ngön ka geuatô jeuet keu \"$3\". Meunyö nyoe nakeuh meukeusud droeneuh, droeneuh peureulèë neutamöng ngön neupiléh lageuëm barô jinoe. Lageuem siat droeneuh meung abéh lam {{PLURAL:$5|siuroe|$5 uroe}}.\n\nMeunyö ureuëng la'én nyang peugöt neulakèë nyoe, atawa meunyö droeneuh ka neuingat lageuëm droeneuh, ngön droeneuh h'an ék neugantoë lé, droeneuh jeuet hana neupeureumeuën peusan nyoe ngön neulanjut neungui lageuem awaineuh.",
	"noemail": "Hana alamat surat-e nyang teucatat keu ureuëng ngui \"$1\".",
	"noemailcreate": "Droeneuh suwah neuseudia alamt surat-e nyang jeut ngui.",
	"passwordsent": "Lageuëm barô ka geupeu'et u surat-e nyang geupeudapeuta keu \"$1\". Neutamöng teuma lheuëh neuteurimöng surat-e nyan.",
	"eauthentsent": "Saboh surat-e keu peusahèh ka geupeuét u alamat surat-e neuh. Sigohlom surat-e laén geupeuét u akun, Droeneuh beu neuseutöt paréntah lam surat nyan, keu neupeusahèh meunyö akun nyan keubit atra Droeneuh.",
	"cannotchangeemail": "Alamat surat-e han jeut geugantoe bak wiki nyoe.",
	"emaildisabled": "Situs nyoe han jeut geukirém surat-e.",
	"accountcreated": "Akun ka geupeugöt",
	"accountcreatedtext": "Akun ureuëng ngui keu [[{{ns:User}}:$1|$1]] ([[{{ns:User talk}}:$1|marit]]) ka geupeugöt.",
	"createaccount-title": "Peugöt ureuëng ngui keu {{SITENAME}}",
	"login-throttled": "Droeneuh ka lé that neuujoe tamöng.\nNeuprèh $1 sigohlom neuujoe lom.",
	"login-abort-generic": "Log tamöng droëneuh han meuhasé- Ngon ka geupeubateuë.",
	"loginlanguagelabel": "Bahsa: $1",
	"createacct-another-realname-tip": "Nan aseuli hana meucéh neupasoe.\nMeunyö neupasoe, euntreuk nan droeneuh nyan geupeuleumah mangat jitupeue soe nyang surat.",
	"pt-login": "Tamöng",
	"pt-login-button": "Tamöng",
	"pt-createaccount": "Peugöt akun",
	"pt-userlogout": "Teubiët",
	"php-mail-error-unknown": "Ralat hana geuteupeuë lam guna surat() PHP",
	"user-mail-no-addy": "Ujoe kirém surat-e ngön hana alamat surat-e.",
	"user-mail-no-body": "Droeneuh ka neuci peuét surat-e soh ngon that paneuk",
	"changepassword": "Gantoe lageuem rahsia",
	"resetpass_announce": "Keu neutamöng log, droeneuh peureulèe neupeugöt lageuem rahsia barô",
	"resetpass_header": "Gantoë lageuëm rahsia akun",
	"oldpassword": "Lageuëm rahsia awai:",
	"newpassword": "Lageuëm rahsia barô:",
	"retypenew": "Pasoë lom lageuëm barô:",
	"resetpass_submit": "Atô lageuëm rahsia lheuëh nyan tamöng",
	"changepassword-success": "Lageuem rahsia droeneuh meuhasé geugantoe!",
	"botpasswords-label-create": "Peugöt",
	"botpasswords-label-update": "Pubarô",
	"botpasswords-label-cancel": "Pubateue",
	"botpasswords-label-delete": "Sampôh",
	"botpasswords-label-resetpassword": "Atô keulayi lageuem tamöng",
	"resetpass_forbidden": "Lageuëm rahsia h'an jeuët geugantoë",
	"resetpass_forbidden-reason": "Lageuem tamöng h'an jeuet geugantoe: $1",
	"resetpass-no-info": "Droeneuh peureulèe neutamöng mangat jeuet neueu laman nyoe",
	"resetpass-submit-loggedin": "Gantoë lageuëm rahsia",
	"resetpass-submit-cancel": "Pubateuë",
	"resetpass-wrong-oldpass": "Narit rahsia salah.\nDroëneuh kadang ka meuhasé neuubah narit rahsia atawa neulakè narit rahsia barô",
	"resetpass-temp-password": "Lageuem rahsia keu siat:",
	"resetpass-abort-generic": "Meuubah narit rahsia ka geupeubateuë lé ekstensi",
	"resetpass-validity-soft": "Lageuëm rahsia hana sah: $1",
	"passwordreset": "Atô keulayi lageuem tamöng",
	"passwordreset-text-one": "Neupeuleungkap formulir nyoë keu meuatô keulayi narit rahsia",
	"passwordreset-text-many": "{{PLURAL:$1|Neupasoë saboh kutak dimeuyub nyoë keu neuteumèe narit rahsia siat rot e-surat}}",
	"passwordreset-disabled": "Meuatô narit rahsia keulayi ka geupeumaté lam wiki nyoë",
	"passwordreset-emaildisabled": "Tanda e-surat ka geupeumaté lam wiki nyoë",
	"passwordreset-username": "Ureueng ngui:",
	"passwordreset-domain": "Domain",
	"passwordreset-email": "Alamat surat-e:",
	"passwordreset-emailtitle": "Rincian akun bak {{SITENAME}}",
	"passwordreset-emailelement": "Nan ureuëng ngui: \n$1\n\nLageuëm rahsia sijamong: \n$2",
	"changeemail": "Gantoe atawa sampôh alamat surat-e",
	"changeemail-header": "Gantoe alamat surat-e",
	"changeemail-no-info": "Droeneuh suwah neutamöng mangat jeuet neu'eu laman nyoe",
	"changeemail-oldemail": "Alamat surat-e jinoe:",
	"changeemail-newemail": "Alamat surat-e barô:",
	"changeemail-none": "(hana)",
	"changeemail-password": "Lageuem rahsia {{SITENAME}} droeneuh:",
	"changeemail-submit": "Gantoe surat-e",
	"summary": "Éhtisa:",
	"subject": "Bhaih:",
	"minoredit": "Nyoë lôn peusaneut bacut",
	"watchthis": "Kalön ôn nyoe",
	"savearticle": "Keubah ôn",
	"savechanges": "Keubah neuubah",
	"publishpage": "Peuteubiet ôn",
	"publishchanges": "Peuteubiet neuubah",
	"savechanges-start": "Keubah neuubah...",
	"publishpage-start": "Peuteubiet ôn...",
	"publishchanges-start": "Peuteubiet neuubah...",
	"preview": "Eu dilèë",
	"showpreview": "Peuleumah hasé",
	"showdiff": "Peuleumah nyang meuubah",
	"anoneditwarning": "<strong>Peuneugah:</strong> Droeneuh goh lom neutamong. Alamat IP-neuh jeuet leumah bak ureueng laén meunyö neupeusaneut sipeue-peue. Meunyö Droeneuh <strong>[$1 neutamong]</strong> atawa <strong>[$2 neudapeuta]</strong>, atra neupeugöt jeuet teusurat ateueh nan Droeneuh ngön na lom meunapha'at nyang laén.",
	"missingcommenttext": "Neupasoë beunalah di yup.",
	"summary-preview": "Eu ringkasan peusaneut:",
	"blockedtitle": "Ureueng ngui geutheun",
	"blockedtext": "<strong>Nan ureueng ngui atawa alamat IP Droeneuh ka geutheun.</strong>\n\nTeuneuheuen geupeugöt lé $1. \nAlasan nyang geubri nakeuh <em>$2</em>.\n\n* Phôn mula geutheun: $8\n* Maté tanggai teuneuheun: $6\n* Ureueng nyang geutheun: $7\n\nDroeneuh jeuet neutanyöng bak $1 atawa [[{{MediaWiki:Grouppage-sysop}}|ureueng urôih]] nyang la’én bhaih teuneuheun nyoe.\nDroeneuh h`an jeuet neungui alat \"{{int:emailuser}}\" keucuali meunyo alamat surat-e nyang sah na neupasoe bak [[Special:Preferences|Neuatô akun]] ngön Droeneuh hana geutheun keu neungui atra nyan.\nAlamat IP Droeneuh jinoe nakeuh $3, ngön ID teuneuheun nakeuh $5.\nNeutulông pasoe ban dum keutrangan di ateueh lam tiep teunanyöng nyang neupeugöt.",
	"autoblockedtext": "'''Nan ureuëng nguy atawa alamat IP Droëneuh  ka geutheun.'''\n\nGeutheun lé $1. Dalèh jih nakeuh ''$2''.\n\n* Geutheun yôh: $8\n* Neutheun maté tanggay bak: $6\n* Nyang geutheun: $7\n\nDroëneuh   jeuët neutanyong bak $1 atawa [[{{MediaWiki:Grouppage-sysop}}|nyang urôh nyang la’én]] keu peugah haba bhah nyoë.\n\nDroëneuh   h’an jeuët neunguy alat 'Kirém surat-e ureuëng nguy nyoë' keucuali ka neupasoë alamat surat-e nyang sah di [[Special:Preferences|Geunalak]] Droëneuh ngön Droëneuh ka geutheun keu nguy nyan.\n\nAlamat IP Droëneuh nakeuh $3, ngön ID neutheun nakeuh $5. Tulông peuseureuta salah saboh atawa ban duwa beurita nyoë bak tiëp teunanyöng nyang neupeugöt.",
	"blockednoreason": "hana alasan nyang geubri",
	"whitelistedittext": "Droeneuh suwah $1 keu neuandam ôn.",
	"nosuchsectiontitle": "Bideueng hana geutumèe",
	"loginreqtitle": "Droeneuh payah neutamöng log.",
	"loginreqlink": "tamöng",
	"loginreqpagetext": "Droeneuh payah $1 keu neu'eu ôn-ôn la'én.",
	"accmailtitle": "Lageuem rahsia ka meukirém",
	"newarticle": "(Barô)",
	"newarticletext": "Droeneuh ka neuseutöt peunawôt u ôn nyang goh na.\nKeu neupeugöt ôn nyan, neukeutik lam plôk di yup (eu [$1 ôn beunantu] keu haba leubèh le).\nMeunyö droeneuh trôk keunoe hana neusaja, neuteugön '''riwang''' bak browser droeneuh.",
	"anontalkpagetext": "----\n<em>Nyoe nakeuh ôn marit ureueng ngui nyang hana tamöng atawa hana geungui.</em>\nSaweub nyan, kamoe payah meukubah alamat IP-geuh keu meuparéksa. \nAlamat IP mungkén jingui lé padum-padum droe ureueng.\nMeunyoe droeneuh ureueng nyang hana tamöng nyan, tulông [[Special:CreateAccount|peugöt nan ureueng ngui]] atawa [[Special:UserLogin|tamöng log]] mangat meuteugah nibak bhah nyang hana meuphôm bak uroe la'én.",
	"noarticletext": "Hana naseukah jinoe lam ôn nyoe.\nDroeneuh jeuet [[Special:Search/{{PAGENAME}}|neuseutöt nan ôn nyoe]] bak ôn-ôn nyang laén, <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} neuseutöt log nyang na hubôngan], atawa [{{fullurl:{{FULLPAGENAME}}|action=edit}} neupeugöt ôn nyoë]</span>.",
	"noarticletext-nopermission": "Hana asoe bak ôn nyoe jinoe.\nDroeneuh jeuet [[Special:Search/{{PAGENAME}}|neumita keu nan ôn nyoe]] bak ôn-ôn laén,\natawa <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} neumita log nyang na meuhubông]</span>, tapi Droeneuh hana idin keu neupeugöt ôn nyoe",
	"userpage-userdoesnotexist-view": "Ureueng ngui \"$1\" hana teudapeuta.",
	"clearyourcache": "<strong>Ceunatat:</strong> Lheueh geukeubah, droeneuh mungkén peureulèe neuliwat cache browser web keu neukalon nyang meuubah.\n* <strong>Firefox/Safari:</strong> Teugön ngön theun <em>Shift</em> sira neuteugön <em>Reload</em>, atawa teugön <em>Ctrl-F5</em> atawa <em>Ctrl-R</em> (<em>⌘-R</em> di Mac)\n* <strong>Google Chrome:</strong> Teugön <em>Ctrl-Shift-R</em> (<em>⌘-Shift-R</em> di Mac)\n* <strong>Internet Explorer / Edge:</strong> Theun <em>Ctrl</em> sira neuteugon <em>Refresh</em>, atawa teugön <em>Ctrl-F5</em>.\n* <strong>Opera:</strong> Teugon <em>Ctrl-F5</em>.",
	"updated": "(Seubarô)",
	"note": "'''Hareutoë:'''",
	"previewnote": "'''Beu neuingat meunyo ôn nyoe goh lom neukeubah!'''",
	"continue-editing": "Lanjut teumuléh",
	"editing": "Peusaneut $1",
	"creating": "Peugöt $1",
	"editingsection": "Peusaneut $1 (bideueng)",
	"editingcomment": "Peusaneut $1 (bideuëng)",
	"editconflict": "Konflik peusaneut: $1",
	"yourtext": "Naseukah droeneuh",
	"storedversion": "Geunantoë teukeubah",
	"yourdiff": "Bida",
	"copyrightwarning": "Beu neuingat bahwa ban mandum nyang Droeneuh peugöt lam {{SITENAME}} geukira geupeuteubiet di yup $2 (kalön $1 keu leubèh jeulah).\nMeunyo Droeneuh h‘an neutém seunurat Droëneuh geupeusaneut ngön geusipreuek, bèk neupasoë seunurat Droeneuh keunoe.<br />\nDroeneuh neumeujanji cit keu kamoe meunyo seunurat nyoe nakeuh atra neusurat keudroe, atawa neusalén nibak domain umom atawa asai bibeueh nyang saban.\n<strong>Bèk neupeuék buet meuhak cipta nyang hana idin!</strong>",
	"templatesused": "{{PLURAL:$1|Seunaleuek}} nyang geungui bak ôn nyoe:",
	"templatesusedpreview": "{{PLURAL:$1|Templat|Templates}} nyang geungui bak eu dilèë nyoë:",
	"templatesusedsection": "{{PLURAL:$1|Seunaleuek}} geungui bak bagian nyoe:",
	"template-protected": "(geulindông)",
	"template-semiprotected": "(siteungoh-lindông)",
	"hiddencategories": "Ôn nyoe nakeuh anggèeta nibak {{PLURAL:$1|1 kawan teusom |$1 kawan teusom}}:",
	"nocreatetext": "{{SITENAME}} ka jitham bak seumeugöt ôn barô. \nDroeneuh jeuet neuriwang ngön neupeusaneut ôn nyang ka na, atawa [[Special:UserLogin|neutamöng atawa neudapeuta]].",
	"nocreate-loggedin": "Droeneuh hana khut keu neupeugöt laman-laman barô.",
	"sectioneditnotsupported-title": "Peusaneut bideueng hana geudukông",
	"sectioneditnotsupported-text": "Peusaneut bideueng hana geudukông bak laman nyoe.",
	"permissionserrors": "Salah khut/hak tamöng",
	"permissionserrorstext": "Droëneuh hana geupeuidin keu neupubuët nyoë, muroë {{PLURAL:$1|dalèh}} nyoë:",
	"permissionserrorstext-withaction": "Droëneuh hana hak tamöng keu $2, sabab {{PLURAL:$1|alasan}} nyoë:",
	"recreate-moveddeleted-warn": "'''Ingat: Droeneuh neupeugöt ulang saboh ôn nyang ka töm geusampôh. ''',\n\nNeutimang-timang dilèe peue ék patôt neulanjut atra nyang teungöh neupeugöt.\nNyoë log seunampôh nibak ôn nyoe:",
	"moveddeleted-notice": "Ôn nyoe ka geusampôh.\nLog seunampôh, neulindông ngön peuninah keu ôn nyoe na di yup nyoe keu catatan.",
	"log-fulllog": "Eu ban dum ceunatat",
	"edit-hook-aborted": "Seunampôh geupeubateuë lé kaw'ét parser.\nHana jeuneulaih.",
	"edit-gone-missing": "Han jeuet pubarô ôn.\nÔn nyoe mungkén ka geusampôh.",
	"edit-conflict": "Konflik peusaneut.",
	"postedit-confirmation-saved": "Atra neupeugöt ka teukeubah.",
	"edit-already-exists": "Han jeuet peugöt laman barô.\nLaman nyoe ka lheueh na.",
	"defaultmessagetext": "Naseukah peusan pukok",
	"content-model-wikitext": "seunurat wiki",
	"post-expand-template-inclusion-warning": "'''Ingat:''' Seunipat seunaleuek nyang neungui rayek that.\nLadôm seunaleuek hana geupeurôh",
	"post-expand-template-inclusion-category": "Laman ngön seunipat seunaleuek nyang leubèh bataih",
	"post-expand-template-argument-warning": "'''Ingat:''' Laman nyoe na paléng h'an saboh alasan seunaleuek nyang na sunipat èkspansi nyang raya that.\nAlasan-alasan nyan hana geupeureumeuën.",
	"post-expand-template-argument-category": "Laman ngön dalèh seunaleuek nyang hana geupeureumeuen",
	"viewpagelogs": "Eu log ôn nyoe",
	"nohistory": "Hana riwayat peusaneut awai keu ôn nyoe.",
	"currentrev": "Geunantoë jinoë",
	"currentrev-asof": "Geunantoë barô bak $1",
	"revisionasof": "Geunantoë tiëp $1",
	"revision-info": "Revisi per $1 lé {{GENDER:$6|$2}}$7",
	"previousrevision": "← Geunantoë awai",
	"nextrevision": "Geunantoë lheuëh nyan→",
	"currentrevisionlink": "Geunantoë jinoë",
	"cur": "jin",
	"next": "u keu",
	"last": "sigohlom",
	"page_first": "phôn",
	"page_last": "keuneulheuëh",
	"histlegend": "Piléh duwa teuneugön radiô, lheueh nyan teugön teuneugön ''pubandéng'' keu neupubandéng seunalén. Teugön saboh uroe buleuen keu neukalön seunalén ôn bak uroe buleuen nyan.<br />(jin) = bida ngön seunalén jinoe, (akhé) = bida ngön seunalén sigohlomjih. '''b''' = peusaneut bacut, '''bot''' = peusaneut bot, → = peusaneut bideueng, ← = ehtisa otomatis",
	"history-fieldset-title": "Mita revisi",
	"history-show-deleted": "Nyang geusampôh mantöng",
	"histfirst": "paléng trép",
	"histlast": "paléng barô",
	"historysize": "({{PLURAL:$1|1 bit}})",
	"historyempty": "soh",
	"history-feed-title": "Riwayat neupeupah",
	"history-feed-description": "Riwayat neupeupah keu ôn nyoe bak wiki",
	"history-feed-item-nocomment": "$1 bak $2",
	"rev-deleted-comment": "(mohtasa peusaneut geusampôh)",
	"rev-deleted-user": "(nan ureueng ngui geusampôh)",
	"rev-deleted-user-contribs": "[nan ureueng ngui atawa alamat IP geusampôh - hasé peusaneut geupeusom bak dapeuta peuneugöt]",
	"rev-delundel": "peuleumah/peusom",
	"rev-showdeleted": "peudeuh",
	"revdelete-show-file-submit": "Nyoe",
	"revdelete-hide-image": "Peusom asoe beureukah",
	"revdelete-hide-comment": "Mohtasa peusaneut",
	"revdelete-radio-same": "(bèk neugantoe)",
	"revdelete-radio-set": "Teusom",
	"revdelete-radio-unset": "Leumah",
	"revdelete-log": "Alasan:",
	"revdel-restore": "Gantoë neuleumah",
	"pagehist": "Riwayat laman",
	"deletedhist": "Riwayat nyang teusampôh",
	"mergehistory-from": "Asai ôn:",
	"mergehistory-into": "Laman tujuan:",
	"mergehistory-invalid-source": "Asai ôn payah nan nyang beutôi.",
	"mergehistory-reason": "Alasan:",
	"mergelog": "Peugabông log",
	"revertmerge": "Hana jadèh peugabông",
	"history-title": "$1: Riwayat revisi",
	"difference-title": "$1: Bida antara revisi",
	"lineno": "Baréh $1:",
	"compareselectedversions": "Pubandéng rèvisi teupiléh",
	"editundo": "pubateuë",
	"diff-empty": "(Hana bida)",
	"diff-multi-sameuser": "({{PLURAL:$1|Saboh revisi antara|$1 revisi antara}} lé ureueng ngui nyang saban hana geupeuleumah)",
	"searchresults": "Hasé mita",
	"searchresults-title": "Hasé mita keu \"$1\"",
	"notextmatches": "Hana naseukah laman nyang pah",
	"prevn": "{{PLURAL:$1|$1}} sigohlom nyan",
	"nextn": "{{PLURAL:$1|$1}} lheuëh nyan",
	"prevn-title": "$1 {{PLURAL:$1|hasé|hasé}} sigohlomjih",
	"nextn-title": "$1 {{PLURAL:$1|hasé}} lheuëh nyan",
	"shown-title": "Peuleumah $1 {{PLURAL:$1|hasé}} tiep ôn",
	"viewprevnext": "Eu ($1 {{int:pipe-separator}} $2)($3)",
	"searchmenu-exists": "Na ôn gön nan \"[[:$1]]\" bak {{SITENAME}}. {{PLURAL:$2|0=|Kalön cit hasé mita laén nyang geuteumèe.}}",
	"searchmenu-new": "Peugöt ôn \"[[:$1]]\" bak wiki nyoe! {{PLURAL:$2|0=|Kalön cit ôn seuneutöt.|Kalön cit hasé seuneutöt.}}",
	"searchprofile-articles": "Ôn asoe",
	"searchprofile-images": "Multimedia",
	"searchprofile-everything": "Ban dum",
	"searchprofile-advanced": "Tingkat lanjut",
	"searchprofile-articles-tooltip": "Mita lam $1",
	"searchprofile-images-tooltip": "Mita beureukah",
	"searchprofile-everything-tooltip": "Mita ban dum asoe (rôh ôn marit)",
	"searchprofile-advanced-tooltip": "Mita lam ruweuëng nan kustom",
	"search-result-size": "$1 ({{PLURAL:$2|1 narit|$2 narit}})",
	"search-result-category-size": "{{PLURAL:$1|1 anggèeta|$1 anggèeta}} ({{PLURAL:$2|1 aneuk kawan|$2 aneuk kawan}}, {{PLURAL:$3|1 beureukah}})",
	"search-redirect": "(geupupinah nibak $1)",
	"search-section": "(bideuëng $1)",
	"search-file-match": "(reumbang ngön asoe beureukah)",
	"search-suggest": "Kadang meukeusud Droëneuh nakeuh: $1",
	"search-interwiki-more": "(lom)",
	"searchrelated": "meusambat",
	"searchall": "ban dum",
	"search-showingresults": "{{PLURAL:$4|Hasé <strong>$1</strong> nibak <strong>$3</strong>|Hasé <strong>$1 - $2</strong> nibak <strong>$3</strong>}}",
	"search-nonefound": "Hana hasé nyang paih lagèë neulakèë",
	"powersearch-legend": "Mita lanjut",
	"powersearch-ns": "Mita bak ruweuëng nan:",
	"powersearch-toggleall": "Ban dum",
	"powersearch-togglenone": "Hana",
	"preferences": "Atô",
	"mypreferences": "Atô",
	"prefs-edits": "Jumeulah peusaneut:",
	"prefsnologintext2": "Neutamöng mangat jeuet neugantoe peuatô",
	"prefs-skin": "Kulét",
	"skin-preview": "Eu dilèe",
	"datedefault": "Hana geunalak",
	"prefs-user-pages": "Laman ureueng ngui",
	"prefs-personal": "Profil ureueng ngui",
	"prefs-rc": "Neuubah barô",
	"prefs-watchlist": "Dapeuta keunalön",
	"prefs-watchlist-days": "Jumeulah uroe nyang geupeuleumah lam dapeuta keunalön:",
	"prefs-watchlist-days-max": "Paléng le {{PLURAL:$1|uroë}}",
	"prefs-misc": "La'én-la'én",
	"prefs-resetpass": "Gantoe lageuem rahsia",
	"prefs-changeemail": "Gantoe atawa böh alamat surat-e",
	"prefs-setemail": "Pasoe alamat surat-e",
	"prefs-email": "Peuniléh surat-e",
	"prefs-rendering": "Neuleumah",
	"saveprefs": "Keubah",
	"prefs-editing": "Peusaneut",
	"searchresultshead": "Mita",
	"timezoneuseoffset": "La'én (peuteuntèe bidajih)",
	"timezoneregion-america": "Amirika",
	"timezoneregion-antarctica": "Antartika",
	"timezoneregion-atlantic": "Laôt Atlantik",
	"timezoneregion-europe": "Ierupa",
	"timezoneregion-indian": "Laôt India",
	"timezoneregion-pacific": "Laôt Pasifik",
	"allowemail": "Peuudép surat-e nibak ureueng ngui la'én",
	"prefs-searchoptions": "Mita",
	"prefs-namespaces": "Ruweuëng nan",
	"default": "meuneumat",
	"prefs-files": "Beureukah",
	"youremail": "Surat-e:",
	"prefs-registration": "Watèe neudapeuta:",
	"yourrealname": "Nan aseuli:",
	"yourlanguage": "Bahsa:",
	"yournick": "Tanda jaroe barô:",
	"prefs-help-signature": "Komèntar bak ôn marit suwah neubôh \"<nowiki>~~~~</nowiki>\", nyang eunteuk meugantoe keu tanda jaroe droeneuh ngön watèe jinoe.",
	"badsiglength": "Tanda jaroë droëneuh panyang that.\nBèk leubèh nibak $1 {{PLURAL:$1|karakter}}.",
	"gender-unknown": "Hana geupeunyata",
	"gender-male": "Ureueng agam",
	"gender-female": "Ureueng inöng",
	"email": "Surat-e",
	"prefs-help-realname": "* Nan aseuli hana meucéh neupasoë.\nMeunyö neupasoë, euntreuk nan Droëneuh nyan geupeuleumah mangat jitupeuë soë nyang tuléh.",
	"prefs-help-email": "Alamat surat-e hana meucéh na, tapi geupeureulèë keu seumeugöt ulang lageuem, meunyö droeneuh tuwö lageuëm.",
	"prefs-help-email-others": "Droeneuh jeuet cit neupiléh neupubiyeuë ureuëng la'én geupeu'et surat keu droeneuh röt surat-e röt seunambat bak laman ureueng ngui atawa on mariët.\nSurat-e droeneuh h'an geupeugah keu ureuëng nyan.",
	"prefs-help-email-required": "Peureulèe alamat surat-e.",
	"prefs-signature": "Tanda jaroe",
	"prefs-dateformat": "Format uroe/watèe",
	"prefs-timeoffset": "Bida watèe",
	"prefs-advancedediting": "Peuniléh umom",
	"prefs-editor": "Ureueng peusaneut",
	"prefs-preview": "Eu dilèe",
	"prefs-diffs": "Bida",
	"prefs-help-prefershttps": "Geunalak nyoe geupeudeuh watèe neutamöng lom.",
	"userrights-user-editname": "Pasoe nan ureueng ngui:",
	"editusergroup": "Ubah kawan ureueng ngui",
	"editinguser": "Gantoe khut ureueng ngui '''[[User:$1|$1]]''' $2",
	"userrights-editusergroup": "Ubah kawan ureueng ngui",
	"saveusergroups": "Ubah kawan ureueng ngui",
	"userrights-groupsmember": "Anggèeta nibak:",
	"userrights-reason": "Alasan:",
	"userrights-no-interwiki": "Droeneuh hana izin keu neuubah khut ureueng ngui bak wiki la'én.",
	"userrights-changeable-col": "Kawan nyang jeut neugantoe",
	"userrights-unchangeable-col": "Kawan nyang han jeut neugantoe",
	"userrights-expiry-options": "siuroe:1 day,sigo jumeu'at:1 week,sibuleuen:1 month,3 buleuen:3 months,6 buleuen:6 months,sithôn:1 year",
	"group": "Kawan:",
	"group-user": "Ureueng-ureueng ngui",
	"group-autoconfirmed": "Ureueng ngui nyang meu-konfirmasi otomatis",
	"group-bot": "Bot",
	"group-sysop": "Ureueng urôih",
	"group-bureaucrat": "Birôkrat",
	"group-suppress": "Ureueng kalön",
	"group-all": "(ban dum)",
	"group-user-member": "{{GENDER:$1|ureueng ngui}}",
	"group-autoconfirmed-member": "{{GENDER:$1|ureueng ngui meu-konfirmasi otomatis}}",
	"group-bot-member": "{{GENDER:$1|bot}}",
	"group-sysop-member": "{{GENDER:$1|ureueng urôih}}",
	"group-bureaucrat-member": "{{GENDER:$1|birôkrat}}",
	"group-suppress-member": "{{GENDER:$1|ureueng kalön}}",
	"grouppage-user": "{{ns:project}}:Ureueng ngui",
	"grouppage-autoconfirmed": "{{ns:project}}:Ureueng ngui meu-konfirmasi otomatis",
	"grouppage-bot": "{{ns:project}}:Bots",
	"grouppage-sysop": "{{ns:project}}:Ureueng urôih",
	"grouppage-bureaucrat": "{{ns:project}}:Birôkrat",
	"grouppage-suppress": "{{ns:project}}:Ureueng kalön",
	"right-read": "Beuet laman",
	"right-edit": "Peusaneut laman",
	"right-createpage": "Peugöt laman barô (nyang kön laman marit)",
	"right-createtalk": "Peugöt ôn marit",
	"right-createaccount": "Peugöt akun ureueng ngui barô",
	"right-minoredit": "Peutanda seubagoe peusaneut ubeut",
	"right-move": "Pupinah laman",
	"right-move-subpages": "Pinah laman ngön ban dum aneuk laman",
	"right-move-rootuserpages": "Pinah laman ureueng ngui",
	"right-movefile": "Pinah beureukah",
	"right-upload": "Peutamöng beureukah",
	"right-upload_by_url": "Peutamöng beureukah nibak URL",
	"right-writeapi": "Meungui API teumuléh",
	"right-delete": "Sampôh laman",
	"right-bigdelete": "Sampôh laman ngön ban dum riwayatjih",
	"right-browsearchive": "Mita laman nyang geusampôh",
	"grant-group-email": "Peuét surat-e",
	"grant-createeditmovepage": "Peugöt, peusaneut, ngön pupinah laman",
	"grant-sendemail": "Peuét surat-e keu ureueng laén",
	"newuserlogpage": "Ureuëng ngui barô",
	"rightslog": "Log neuubah hak peuhah",
	"action-read": "beuët laman nyoe",
	"skin-action-addsection": "Tamah bhaih",
	"action-edit": "peusaneut ôn nyoe",
	"action-createpage": "peugöt laman",
	"action-createaccount": "peugöt akun ureueng nyoe",
	"action-move": "Pupinah ôn nyoe",
	"action-delete": "Sampôh",
	"action-undelete": "Bateuë sampôh",
	"action-protect": "Peulindông",
	"action-sendemail": "Peuét surat-e",
	"nchanges": "$1 {{PLURAL:$1|neuubah}}",
	"enhancedrc-since-last-visit": "$1 {{PLURAL:$1|yôh seunaweuë seuneulheuëh kön}}",
	"enhancedrc-history": "riwayat",
	"recentchanges": "Peuneugöt barô",
	"recentchanges-legend": "Peuniléh neuubah barô",
	"recentchanges-summary": "Neukalön nyang ban meuubah bak wiki lam ôn nyoe.",
	"recentchanges-noresult": "Hana neuubah lam lheuëng watèë nyoë nyang paih ngön syarat",
	"recentchanges-feed-description": "Seutöt neuubah barô lam wiki bak umpeuën nyoë.",
	"recentchanges-label-newpage": "Geupeugöt ôn barô",
	"recentchanges-label-minor": "Geupeusaneut bacut",
	"recentchanges-label-bot": "Geupeusaneut lé bot",
	"recentchanges-label-unpatrolled": "Hasé peusaneut nyoe goh lom geukalon",
	"recentchanges-label-plusminus": "Seunipat ôn meuubah lam bit",
	"recentchanges-legend-heading": "<strong>Hareutoë:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (eu cit [[Special:NewPages|dapeuta ôn barô]])",
	"rcfilters-legend-heading": "<strong>Dapeuta seuningkat:</strong>",
	"rcfilters-other-review-tools": "Alat keumalön nyang laén",
	"rcfilters-group-results-by-page": "Peusapat hasé meunurôt laman",
	"rcfilters-activefilters": "Seunaréng udép",
	"rcfilters-activefilters-hide": "Peusom",
	"rcfilters-activefilters-hide-tooltip": "Peusom teumpat saréng aktif",
	"rcfilters-limit-title": "Hasé keu teupeuleumah",
	"rcfilters-limit-and-date-label": "$1 {{PLURAL:$1|neuubah}}, $2",
	"rcfilters-date-popup-title": "Watèe nyang neumita",
	"rcfilters-days-title": "Uroe seuneulheueh",
	"rcfilters-hours-title": "Jeum seuneulheueh",
	"rcfilters-days-show-days": "$1 {{PLURAL:$1|uroe}}",
	"rcfilters-quickfilters": "Seunaréng teukeubah",
	"rcfilters-savedqueries-defaultlabel": "Seunaréng teukeubah",
	"rcfilters-show-new-changes": "Peuleumah nyang ban meuubah",
	"rcfilters-search-placeholder": "Saréng neuubah (ngui menu atawa plôk mita keu neusaréng nan)",
	"rcfilters-filter-editsbyself-label": "Atra lôn peusaneut",
	"rcfilters-filter-editsbyother-label": "Atra geupeusaneut lé gop",
	"rcfilters-filter-humans-label": "Ureueng (kön bot)",
	"rcfilters-filter-pageedits-label": "Peusaneut laman",
	"rcfilters-filter-newpages-label": "Peugöt laman",
	"rcfilters-filter-logactions-label": "Buet teucètèt",
	"rcfilters-liveupdates-button": "Ban meuubah",
	"rcnotefrom": "Di yup nyoe nakeuh {{PLURAL:$5|neuubah}} yôh <strong>$3, $4</strong> (trôk 'an <strong>$1</strong> geupeuleumah).",
	"rclistfrom": "Peuleumah nyang ban meuubah mulayi $3 poh $2",
	"rcshowhideminor": "$1 peusaneut bacut",
	"rcshowhideminor-show": "Peuleumah",
	"rcshowhideminor-hide": "Peusom",
	"rcshowhidebots": "$1 bot",
	"rcshowhidebots-show": "Peuleumah",
	"rcshowhidebots-hide": "Peusom",
	"rcshowhideliu": "$1 ureuëng ngui tamöng",
	"rcshowhideliu-show": "Peuleumah",
	"rcshowhideliu-hide": "Peusom",
	"rcshowhideanons": "$1 ureuëng ngui hana nan",
	"rcshowhideanons-show": "Peuleumah",
	"rcshowhideanons-hide": "Peusom",
	"rcshowhidepatr": "$1 peusaneut teurunda",
	"rcshowhidepatr-hide": "Peusom",
	"rcshowhidemine": "$1 atra lôn peusaneut",
	"rcshowhidemine-show": "Peuleumah",
	"rcshowhidemine-hide": "Peusom",
	"rcshowhidecategorization-hide": "Peusom",
	"rclinks": "Peuleumah $1 neuubah barô lam $2 uroë nyoë",
	"diff": "bida",
	"hist": "riwayat",
	"hide": "Peusom",
	"show": "Peuleumah",
	"minoreditletter": "b",
	"newpageletter": "B",
	"boteditletter": "b",
	"rc-change-size-new": "$1 {{PLURAL:$1|bita}} lheueh neuubah",
	"newsectionsummary": "/* $1 */ bideung barô",
	"rc-old-title": "sigohlom nyan geupeugöt \"$1\"",
	"recentchangeslinked": "Neuubah meukaw'èt",
	"recentchangeslinked-feed": "Neuubah meuhubông",
	"recentchangeslinked-toolbox": "Peuneugöt teukaw'èt",
	"recentchangeslinked-title": "Neuubah nyang meukaw'èt ngön $1",
	"recentchangeslinked-summary": "Neupeutamong nan ôn keu neukalon nyang meuubah bak ôn nyang teupawôt bak ôn nyan. (Keu neukalon anggèeta nibak saboh kawan, neupeutamong {{ns:category}}:Nan kawan). Peuneugöt bak ôn nyang na bak [[Special:Watchlist|dapeuta keunalön]] teusurat <strong>teubai</strong>.",
	"recentchangeslinked-page": "Nan ôn:",
	"recentchangeslinked-to": "Peuleumah nyang ban meuubah bak ôn nyang mupawôt ngön ôn nyang geumeukeusud",
	"upload": "Peutamöng beureukah",
	"uploadbtn": "Peutamong beureukah",
	"reuploaddesc": "Riwang u laman peutamöng",
	"uploadnologin": "Hana lom meutamöng",
	"uploadnologintext": "Droeneuh peureulèe $1 keu neupeutamöng beureukah.",
	"uploadlogpage": "Log peutamöng",
	"uploadlogpagetext": "Nyoe nakeuh dapeuta peutamöng beureukah barô.\nKalön [[Special:NewFiles|galeri beureukah barô]] keu tampilan barô.",
	"filename": "Nan beureukah",
	"filedesc": "Ehtisa",
	"fileuploadsummary": "Éhtisa:",
	"filesource": "Nè",
	"minlength1": "Nan beureukah beu na saboh harah.",
	"illegalfilename": "Nan beureukah \"$1\" meuasoe seunurat nyang h'an jeuet na bak nan. Neutulông gantoe nan nyan sigohlom neupeutamöng lom.",
	"filename-toolong": "Nan beureukaih han jeut leubèh nibak 240 bita.",
	"badfilename": "Nan beureukaih ka meugantoe keu \"$1\".",
	"empty-file": "Beureukaih nyang neupeutamöng soh.",
	"file-too-large": "Beureukaih nyang neupeutamöng rayek that.",
	"filename-tooshort": "Nan beureukaih paneuk that.",
	"filetype-banned": "Jeunèh beureukaih nyoe geutheun.",
	"illegal-filename": "Nan beureukaih han jeut lagèe nyoe.",
	"savefile": "Keubah beureukah",
	"upload-source": "Asai beureukaih",
	"sourcefilename": "Asai nan beureukaih:",
	"sourceurl": "Asai URL:",
	"upload-maxfilesize": "Paléng rayek beureukaih: $1",
	"upload-description": "Keutrangan beureukah",
	"watchthisupload": "Kalön beureukaih nyoe",
	"img-auth-nofile": "Hana beureukaih \"$1\".",
	"license": "Lisensi:",
	"license-header": "Jeunèh lisensi",
	"imgfile": "beureukaih",
	"listfiles": "Dapeuta beureukah",
	"listfiles_thumb": "Beuntuk ubeut",
	"listfiles_date": "Uroe",
	"listfiles_name": "Nan",
	"listfiles_user": "Ureueng ngui",
	"listfiles_size": "Rayek",
	"listfiles_description": "Keutrangan",
	"listfiles_count": "Vèrsi",
	"listfiles-show-all": "Peurôh vèrsi awai gamba",
	"listfiles-latestversion": "Vèrsi jinoe",
	"listfiles-latestversion-yes": "Nyoe",
	"listfiles-latestversion-no": "Kön",
	"file-anchor-link": "Beureukaih",
	"filehist": "Riwayat beureukaih",
	"filehist-help": "Neuteugon bak uroe buleuen/watèe keu neu-eu beureukaih nyoe ‘oh watèe nyan.",
	"filehist-deleteall": "sampôh ban dum",
	"filehist-deleteone": "sampôh",
	"filehist-revert": "peuriwang",
	"filehist-current": "jinoë hat",
	"filehist-datetime": "Uroe buleuen/Watèe",
	"filehist-thumb": "Beuntuk ubeut",
	"filehist-thumbtext": "Beuntuk ubeut keu seunalén tiëp $1",
	"filehist-nothumb": "Hana beuntuk ubeut",
	"filehist-user": "Ureueng ngui",
	"filehist-dimensions": "Dimènsi",
	"filehist-filesize": "Rayek beureukah",
	"filehist-comment": "Beunalaih",
	"imagelinks": "Seuneungui beureukaih",
	"linkstoimage": "{{PLURAL:$1|laman}} di yup nyoe mupawôt u beureukaih nyoe:",
	"nolinkstoimage": "Hana laman nyang na meupawôt u beureukaih nyoe.",
	"linkstoimage-redirect": "$1 (pinah beureukaih) $2",
	"sharedupload": "Beureukah nyoë dari $1 ngön kadang geunguy lé buët-buët la’én.",
	"sharedupload-desc-here": "Beureukah nyoe asaijih nibak $1 ngon kadang geungui lé proyèk-proyèk laén.\nKeutrangan bak [$2 on keutranganjih] geupeuleumah di yup nyoe.",
	"filepage-nofile": "Hana beureukaih ngön nan nyoe",
	"uploadnewversion-linktext": "Peulöt seunalén nyang leubèh barô nibak beureukah nyoë.",
	"upload-disallowed-here": "Droëneuh h'an jeuët neutimpa beureukaih nyoë",
	"filerevert-comment": "Alasan:",
	"filedelete-comment": "Alasan:",
	"filedelete-otherreason": "Alasan laén/teunamah:",
	"mimesearch": "Mita MIME",
	"listredirects": "Dapeuta peuninah",
	"unusedtemplates": "Templat nyang hana geungui",
	"randompage": "Ôn baranggari",
	"randomredirect": "Peuninah saban sakri",
	"statistics": "Keunira",
	"doubleredirects": "Peuninah ganda",
	"double-redirect-fixer": "Ngön pupaih peuninah",
	"brokenredirects": "Peuninah reulöh",
	"withoutinterwiki": "Laman tan na hubông bahsa",
	"fewestrevisions": "Ôn ngön neuubah paléng dit",
	"nbytes": "$1 {{PLURAL:$1|bit}}",
	"nlinks": "$1 {{PLURAL:$1|hubông|hubông}}",
	"nmembers": "$1 {{PLURAL:$1|asoë|asoë}}",
	"lonelypages": "Laman tan hubông balék",
	"uncategorizedpages": "Laman hana kawan",
	"uncategorizedcategories": "Kawan hana kawan",
	"uncategorizedimages": "Beureukaih hana kawan",
	"uncategorizedtemplates": "Seunaleuek hana kawan",
	"unusedcategories": "Kawan hana geungui",
	"unusedimages": "Beureukaih hana geungui",
	"wantedcategories": "Kawan geuh'eut",
	"wantedpages": "Laman geuh‘eut",
	"wantedpages-badtitle": "Nan hana sah lam kawan hasé: $1",
	"wantedfiles": "Beureukaih nyang geumeuh'eut",
	"mostlinked": "Laman nyang paléng kayém geutuju",
	"mostlinkedcategories": "Kawan nyang paléng kayém geutuju",
	"mostlinkedtemplates": "Templat nyang paléng kayém geutuju",
	"mostcategories": "Seunurat ngön kawan paléng le",
	"mostimages": "Beureukah nyang paléng kayém geunguy",
	"mostrevisions": "Ôn ngön neuubah paléng le",
	"prefixindex": "Bandum ôn ngön harah awai",
	"shortpages": "Laman paneuk",
	"longpages": "Laman panyang",
	"deadendpages": "Laman buntu",
	"protectedpages": "Laman nyang geulindông",
	"protectedpages-noredirect": "Peusom peuninah",
	"protectedpages-reason": "Alasan",
	"listusers": "Dapeuta ureuëng ngui",
	"usercreated": "{{GENDER:$3|Geupeugot}} bak $1 poh $2",
	"newpages": "Ôn barô",
	"newpages-username": "Ureuëng ngui:",
	"ancientpages": "Laman paléng awai",
	"move": "Pupinah",
	"movethispage": "Pupinah laman nyoë",
	"pager-newer-n": "{{PLURAL:$1|1 leubèh barô |$1 leubèh barô}}",
	"pager-older-n": "{{PLURAL:$1|1 leubèh awai|$1 leubèh awai}}",
	"booksources": "Asai kitab",
	"booksources-search-legend": "Mita asai buku",
	"booksources-search": "Mita",
	"specialloguserlabel": "Ureuëng ngui:",
	"speciallogtitlelabel": "Sasaran (judu atawa {{ns:user}}:nan ureueng ngui keu ureueng ngui)",
	"log": "Log",
	"all-logs-page": "Ban dum log umom",
	"logempty": "Hana sipeue nyang rôh lam log",
	"allpages": "Bandum ôn",
	"nextpage": "Laman lheuëh nyan ($1)",
	"prevpage": "Laman sigohlomjih ($1)",
	"allpagesfrom": "Peuleumah laman peuphôn nibak:",
	"allpagesto": "Peuleumah laman geupeuakhé bak:",
	"allarticles": "Dapeuta seunurat",
	"allpagessubmit": "Mita",
	"allpagesprefix": "Peuleumah laman ngön harah phôn:",
	"allpages-hide-redirects": "Peusom peuninah",
	"categories": "Dapeuta kawan",
	"deletedcontributions": "Peuneugöt nyang geusampôh",
	"deletedcontributions-title": "Peuneugöt nyang geusampôh",
	"sp-deletedcontributions-contribs": "peuneugöt",
	"linksearch": "Mita seuneumat luwa",
	"linksearch-pat": "Pola mita:",
	"linksearch-ns": "Ruweueng nan:",
	"linksearch-ok": "Mita",
	"linksearch-line": "$1 meupawôt nibak $2",
	"listusersfrom": "Peuleumah ureueng ngui nyang neuawai ngön:",
	"listusers-submit": "Peuleumah",
	"listusers-noresult": "Hana ureueng ngui nyang meutumèe.",
	"listusers-blocked": "(geutheun)",
	"activeusers": "Dapeuta ureueng ngui udép",
	"activeusers-intro": "Nyoë nakeuh dapeuta ureuëng ngui nyang na geuteumuléh lam $1 {{PLURAL:$1|uroë}} nyoë.",
	"activeusers-count": "$1 {{PLURAL:$1|buet}} lam {{PLURAL:$3|uroë|$3 uroë}} nyoë",
	"activeusers-from": "Peuleumah ureueng ngui nyang neuawai ngön:",
	"activeusers-noresult": "Hana ureueng ngui nyang meutumèe.",
	"listgrouprights": "Dapeuta khut ureueng ngui",
	"listgrouprights-key": "Keutrangan:\n* <span class=\"listgrouprights-granted\">Hak nyang geubri</span>\n* <span class=\"listgrouprights-revoked\">Hak nyang hana geubri</span>",
	"listgrouprights-group": "Kawan",
	"listgrouprights-rights": "Khut",
	"listgrouprights-helppage": "Help:Khut kawan",
	"listgrouprights-members": "(dapeuta anggèëta)",
	"listgrouprights-addgroup": "Tamah {{PLURAL:$2|kawan}}: $1",
	"listgrouprights-removegroup": "Sampôh {{PLURAL:$2|kawan}}: $1",
	"listgrouprights-addgroup-all": "Tamah ban dum kawan",
	"listgrouprights-removegroup-all": "Sampôh ban dum kawan",
	"emailuser": "Surat-e ureuëng ngui",
	"emailuser-title-target": "Peu'ét surat-e keu {{GENDER:$1|ureuëng ngui}} nyoë",
	"emailuser-title-notarget": "Peu'ét surat-e",
	"emailusername": "Ureueng ngui:",
	"emailusernamesubmit": "Kirém",
	"email-legend": "Kirém surat-e keu ureueng ngui {{SITENAME}} la'én",
	"emailfrom": "Ureueng kirém:",
	"emailto": "Ureueng teurimöng:",
	"emailsubject": "Bhah:",
	"emailmessage": "Peusan:",
	"emailsend": "Peuét",
	"emailccme": "Kubah saboh seunalén surat-e lôn.",
	"emailccsubject": "Salén peusan droeneuh keu $1: $2",
	"emailsent": "Surat-e meukirém",
	"emailsenttext": "Surat-e droeneuh ka meukirém.",
	"usermessage-editor": "Peukakaih peutrôk peusan",
	"watchlist": "Dapeuta keunalön",
	"mywatchlist": "Keunalön",
	"watchlistfor2": "Keu $1",
	"addedwatchtext": "Laman \"[[:$1]]\" ka geupeutamah u [[Special:Watchlist|dapeuta kalön]] droëneuh. \nNeuubah u keuë bak laman nyoë ngön laman marit nyang na teukaw'èt, euntreuk geupeudeuih sinoë.",
	"removedwatchtext": "Ôn \"[[:$1]]\" ka geusampôh nibak [[Special:Watchlist|dapeuta keunalön]] Droëneuh.",
	"watch": "Kalön",
	"watchthispage": "Kalön ôn nyoë",
	"unwatch": "Bateuë kalön",
	"watchlist-details": "Na {{PLURAL:$1|$1 ôn}} lam dapeuta keunalön-neuh (rôh ôn marit).",
	"watchlist-hide": "Peusom",
	"watchlist-options": "Peuniléh dapeuta kalön",
	"watching": "Kalön...",
	"unwatching": "Hana kalön...",
	"enotif_reset": "Bôh tanda bandum ôn ka lheueh meusaweue",
	"deletepage-submit": "Sampôh laman",
	"historywarning": "<strong>Peuneugah:</strong> Laman nyang keumeung neusampôh na riwayat ngön kureuëng leubèh $1 {{PLURAL:$1|geunantoë}}:",
	"confirmdeletetext": "Droëneuh neuk neusampôh laman atawa beureukaih nyoë keu sabé. Meunan cit ban mandum riwayatjih nibak basis data. Neupeupaseuti meunyo Droëneuh cit keubiët meung neusampôh, neutupeuë ban mandum akébatjih, ngön peuë nyang neupeulaku nyoë nakeuh meunurôt [[{{MediaWiki:Policy-url}}|kebijakan{{SITENAME}}]].",
	"actioncomplete": "Seuleusoe",
	"actionfailed": "Hana meuhasé",
	"deletedtext": "\"$1\" ka geusampôh. Eu $2 keu log paléng barô bak laman nyang ka geusampôh.",
	"dellogpage": "Log seunampôh",
	"deletecomment": "Alasan:",
	"deleteotherreason": "Nyang laén/alasan laén:",
	"deletereasonotherlist": "Alasan laén",
	"rollbacklink": "pulang",
	"rollbacklinkcount": "peuriwang $1 {{PLURAL:$1|hase peusaneut}}",
	"changecontentmodel-reason-label": "Alasan:",
	"changecontentmodel-submit": "Gantoe",
	"protectlogpage": "Log lindông",
	"prot_1movedto2": "pupinah [[$1]] u [[$2]]",
	"protectcomment": "Alasan:",
	"protectexpiry": "Maté tanggay:",
	"protect_expiry_invalid": "Watèë maté tanggay hana sah.",
	"protect_expiry_old": "Watèë maté tanggay nakeuh bak masa u likôt.",
	"protect-text": "Droëneuh jeuët neu’eu atawa neugantoë tingkat lindông keu ôn '''$1''' nyoë pat.",
	"protect-locked-access": "Nan dapeuta Droëneuh hana hak keu jak gantoë tingkat lindông ôn. Nyoë pat nakeuh konfigurasi atra jinoë keu ôn <strong>$1</strong>:",
	"protect-cascadeon": "Ôn nyoë teungöh geulindông kareuna geupeuseureuta lam {{PLURAL:$1|ôn|ôn-ôn}} nyoë nyang ka geulindông ngön peuniléh lindông meuturôt geupeuudép.\nDroëneuh jeuët neugantoë tingkat lindông keu ôn nyoë, tapi nyan hana peungarôh keu lindông meuturôt.",
	"protect-default": "Peuidin ban dum ureuëng ngui",
	"protect-fallback": "Peuidin ureuëng ngui ngön idin \"$1\" mantöng",
	"protect-level-autoconfirmed": "Peuidin ureuëng ngui nyang teudapeuta keudroë mantöng",
	"protect-level-sysop": "Peuidin ureueng urôih mantöng",
	"protect-summary-cascade": "riti",
	"protect-expiring": "maté tanggay $1 (UTC)",
	"protect-expiring-local": "maté tanggai $1",
	"protect-expiry-indefinite": "sabé",
	"protect-cascade": "Peulindông ban mandum ôn nyang rôh lam ôn nyoë (lindông meuturôt).",
	"protect-cantedit": "Droëneuh h‘an jeuët neu’ubah tingkat lindông ôn nyoë kareuna Droëneuh hana hak keu neupeulaku nyan.",
	"protect-otherreason": "Alasan laén/teunamah:",
	"protect-expiry-options": "1 jeum:1 hour,1 uroe:1 day,1 minggu:1 week,2 minggu:2 weeks,1 buleuen:1 month,3 buleuen:3 months,6 buleuen:6 months,1 thôn:1 year,sabé:infinite",
	"restriction-type": "Lindông:",
	"restriction-level": "Tingkat:",
	"restriction-edit": "Peusaneut",
	"restriction-move": "Pupinah",
	"skin-action-viewdeleted": "Eu $1?",
	"undeletebtn": "Peuriwang!",
	"undeletelink": "eu/peuriwang",
	"undeleteviewlink": "eu",
	"undeletecomment": "Alasan:",
	"undelete-search-submit": "Mita",
	"namespace": "Ruweuëng nan:",
	"invert": "Pubalék peuniléh",
	"tooltip-invert": "Neuceuë kutak nyoë keu neupeusom neuubah laman lam ruweuëng nan nyang neupiléh (ngön ruweuëng nan teukaw`èt meunyö neuceuë)",
	"namespace_association": "Ruweuëng nan meuhubông",
	"tooltip-namespace_association": "Neuceuë kutak nyoë keu neupeurôh ruweuëng nan marit atawa bhaih nyang teukaw`èt ngön ruweuëng nan teupiléh",
	"blanknamespace": "(Keue)",
	"contributions": "Peuneugöt",
	"tool-link-contributions": "Peuneugöt {{GENDER:$1|ureuëng ngui}}",
	"contributions-title": "Peuneugöt ureuëng ngui keu $1",
	"mycontris": "Peuneugöt",
	"anoncontribs": "Peuneugöt",
	"contribsub2": "Keu {{GENDER:$3|$1}} ($2)",
	"uctop": "jinoë",
	"month": "Mula phôn buleuen (ngön sigohlomjih)",
	"year": "Mula phôn thôn (ngön sigohlomjih)",
	"sp-contributions-blocklog": "Log peutheun",
	"sp-contributions-uploads": "peunasoe",
	"sp-contributions-logs": "log",
	"sp-contributions-talk": "marit",
	"sp-contributions-search": "Mita soë nyang tuléh",
	"sp-contributions-username": "Alamat IP atawa nan ureueng ngui:",
	"sp-contributions-toponly": "Peuleumah geunantoe nyang baro mantong",
	"sp-contributions-newonly": "Peuleumah seumeugöt ôn mantöng",
	"sp-contributions-hideminor": "Peusom peusaneut bacut",
	"sp-contributions-submit": "Mita",
	"whatlinkshere": "Peunawôt balék",
	"whatlinkshere-title": "Ôn nyang mupawôt u $1",
	"whatlinkshere-page": "Ôn:",
	"linkshere": "Ôn-ôn nyoe meupawôt u '''$2''':",
	"nolinkshere": "Hana halaman nyang teukaw'et u '''$2'''.",
	"isredirect": "ôn peuninah",
	"istemplate": "ngön seunaleuek",
	"isimage": "peunawôt beureukaih",
	"whatlinkshere-prev": "$1 {{PLURAL:$1|sigohlomjih|sigohlomjih}}",
	"whatlinkshere-next": "$1 {{PLURAL:$1|lheuëh nyan|lheuëh nyan}}",
	"whatlinkshere-links": "← peunawôt",
	"whatlinkshere-hideredirs": "Som peuninah",
	"whatlinkshere-hidetrans": "Som transklusi",
	"whatlinkshere-hidelinks": "Som peunawôt",
	"whatlinkshere-hideimages": "Som peunawôt beureukaih",
	"blockip": "Theun ureuëng ngui",
	"ipbreason": "Alasan:",
	"ipbemailban": "Peuét surat-e",
	"ipboptions": "2 jeum:2 hours,1 uroe:1 day,3 uroe:3 days,1 minggu:1 week,2 minggu:2 weeks,1 buleuen:1 month,3 buleuen:3 months,6 buleuen:6 months,1 thôn:1 year,sabé:infinite",
	"ipbhidename": "Peusom nan ureueng ngui nibak hasé peusaneut ngön dapeuta",
	"ipblocklist": "Ureuëng ngui teutheun",
	"blocklist-reason": "Alasan",
	"ipblocklist-submit": "Mita",
	"infiniteblock": "hana bataih",
	"blocklink": "tham",
	"unblocklink": "peugadöh theun",
	"change-blocklink": "gantoë theun",
	"contribslink": "peuneugöt",
	"emaillink": "peuét surat-e",
	"blocklogpage": "Log peutheun",
	"block-log-flags-nocreate": "peugöt akun geupumaté",
	"proxyblocker": "Ngön theun proxy",
	"move-page-legend": "Pupinah laman",
	"movepagetext": "Formulir di yup nyoë geunguy keu jak ubah nan saboh ôn ngön jak peupinah ban dum data riwayat u nan barô. Nan nyang trép euntreuk jeuët keu ôn peupinah u nan nyang barô. Hubông u nan trép hana meu’ubah. Neupeupaseuti keu neupréksa peuninah ôn nyang reulöh atawa meuganda lheuëh neupinah. Droëneuh nyang mat tanggông jaweuëb keu neupeupaseuti meunyo hubông laju teusambông u ôn nyang patôt.\n\nBeu neuingat that meunyo ôn '''h’an''' jan geupeupinah meunyo ka na ôn nyang geunguy nan barô, keucuali meunyo ôn nyan soh atawa nakeuh ôn peuninah ngön hana riwayat andam. Nyoë areutijih Droëneuh jeuët neu’ubah nan ôn keulayi lagèë söt meunyo Droëneuh neupeugöt seunalah, ngön Droëneuh h‘an jeuët neutimpa ôn nyang ka na.\n'''INGAT'''\nNyoë jeuët geupeuakébat neu’ubah nyang h’an neuduga ngön kreuëh ngön bacah keu ôn nyang meuceuhu. Neupeupaseuti Droëneuh meuphôm akébat nibak buët nyoë sigohlom neulanjut.",
	"movepagetalktext": "Ôn peugah haba nyang na hubôngan euntreuk teupinah keudroë '''keucuali meunyo:'''\n\n*Saboh ôn peugah haba nyang hana soh ka na di yup nan barô, atawa\n*Droëneuh hana neubôh tanda cunténg bak kutak di yup nyoë\n\nLam masalah nyoë, meunyo neuhawa, Droëneuh jeuët neupeupinah atawa neupeugabông ôn keudroë.",
	"movenotallowed": "Droeneuh hana idin keu neupinah laman",
	"newtitle": "Nan barô:",
	"move-watch": "Kalön laman nyoë",
	"movepagebtn": "Pupinah laman",
	"pagemovedsub": "Pupinah meuhasé",
	"movepage-moved": "'''\"$1\" ka geupeupinah u \"$2\".'''",
	"articleexists": "Ôn ngön nan nyan ka na atawa nan nyang neupiléh hana sah. Neupiléh nan la’én.",
	"movetalk": "Pupinah ôn marit nyang meuhubông.",
	"movelogpage": "Log pinah",
	"movereason": "Alasan:",
	"revertmove": "peuriwang",
	"immobile-source-namespace": "H'an jeuet pupinah laman lam ruweueng nan \"$1\".",
	"immobile-target-namespace": "H'an jeuet pupinah laman lam ruweueng nan \"$1\".",
	"move-leave-redirect": "Peuduek peuninah di likôt",
	"export": "Èkspor ôn",
	"allmessages": "Peusan sistem",
	"allmessagesname": "Nan",
	"allmessagesdefault": "Naseukah pukok",
	"thumbnail-more": "Peurayek",
	"thumbnail_error": "Salah bak peugöt gamba cut: $1",
	"importlogpage": "Log impor",
	"tooltip-pt-userpage": "Laman {{GENDER:|ureueng ngui Droeneuh}}",
	"tooltip-pt-mytalk": "Laman {{GENDER:|marit Droeneuh}}",
	"tooltip-pt-preferences": "Atô",
	"tooltip-pt-watchlist": "Dapeuta laman nyang lônkalön",
	"tooltip-pt-mycontris": "Dapeuta peuneugöt {{GENDER:|Droeneuh}}",
	"tooltip-pt-login": "Droëneuh geupadan keu neutamong log, bah pih nyan hana geupeuwajéb.",
	"tooltip-pt-logout": "Teubiët",
	"tooltip-pt-createaccount": "Droëneuh geupadan keu neupeugöt saboh akun ngön neutamöng; bah pih nyan hana wajéb",
	"tooltip-ca-talk": "Marit ôn asoe",
	"tooltip-ca-edit": "Peusaneut ôn nyoe",
	"tooltip-ca-addsection": "Puphôn beunagi barô",
	"tooltip-ca-viewsource": "Laman nyoë geulindông.\nDroëneuh jeuët neu’eu nèjih mantöng.",
	"tooltip-ca-history": "Geunantoë awai nibak ôn nyoë",
	"tooltip-ca-protect": "Peulindông laman nyoë",
	"tooltip-ca-delete": "Sampôh laman nyoë",
	"tooltip-ca-move": "Pupinah laman nyoë",
	"tooltip-ca-watch": "Tamah ôn nyoe u dapeuta keunalön",
	"tooltip-ca-unwatch": "Sampôh laman nyoë nibak dapeuta kalön droëneuh",
	"tooltip-search": "Mita lam {{SITENAME}}",
	"tooltip-search-go": "Mita saboh ôn ngon nan nyang paih lagèe nyoe meunyo na",
	"tooltip-search-fulltext": "Mita ôn nyang na asoe lagèe nyoe",
	"tooltip-p-logo": "Saweue ôn keue",
	"tooltip-n-mainpage": "Saweue ôn keue",
	"tooltip-n-mainpage-description": "Saweue ôn keue",
	"tooltip-n-portal": "Bhaih buët, peuë nyang jeuët neupubuët, pat keu mita sipeuë hai",
	"tooltip-n-currentevents": "Mita haba barô",
	"tooltip-n-recentchanges": "Dapeuta neuubah barô lam wiki.",
	"tooltip-n-randompage": "Peuleumah ôn baranggari",
	"tooltip-n-help": "Bak mita bantu.",
	"tooltip-t-whatlinkshere": "Dapeuta ban dum ôn wiki nyang mupawôt keunoe",
	"tooltip-t-recentchangeslinked": "Neuubah barô lam ôn nyang meupawôt nibak ôn nyoe",
	"tooltip-feed-rss": "Umpeuën RSS keu laman nyoë",
	"tooltip-feed-atom": "Umpeuën Atom keu laman nyoë",
	"tooltip-t-contributions": "Dapeuta peuneugöt {{GENDER:$1|ureuëng ngui nyoë}}",
	"tooltip-t-emailuser": "Peuét surat-e keu {{GENDER:$1|ureueng nyoe}}",
	"tooltip-t-upload": "Peutamong beureukaih",
	"tooltip-t-specialpages": "Dapeuta ban dum ôn kusuih",
	"tooltip-t-print": "Seunalén rakam ôn nyoe",
	"tooltip-t-permalink": "Peunawôt teutap keu geunantoë ôn nyoë",
	"tooltip-ca-nstab-main": "Kalön ôn asoe",
	"tooltip-ca-nstab-user": "Kalön laman ureuëng ngui",
	"tooltip-ca-nstab-special": "Nyoe ôn kusuih, h’an jeuet geupeusaneut.",
	"tooltip-ca-nstab-project": "Eu laman buët",
	"tooltip-ca-nstab-image": "Kalön ôn beureukaih",
	"tooltip-ca-nstab-mediawiki": "Eu peusan sistem",
	"tooltip-ca-nstab-template": "Eu seunaleuek",
	"tooltip-ca-nstab-help": "Eu laman beunantu",
	"tooltip-ca-nstab-category": "Kalön laman kawan",
	"tooltip-minoredit": "Peutanda nyoë sibagoë peusaneut bacut",
	"tooltip-save": "Keubah peuneugöt",
	"tooltip-publish": "Peuteubiet neuubah",
	"tooltip-preview": "Peuleumah nyang ban neupeusaneut. Neungui nyoë yôh goh lom neukeubah.",
	"tooltip-diff": "Peuleumah neuubah nyang ka Droëneuh peugöt",
	"tooltip-compareselectedversions": "Ngiëng bida nibak duwa geunantoë laman nyang teupiléh",
	"tooltip-watch": "Tamah ôn nyoe u dapeuta keunalön droeneuh",
	"tooltip-rollback": "\"Peuriwang\" jipeugisa atra geuandam lé ureueng tuléh seuneulheueh u ôn nyoe ngön sigo teugön",
	"tooltip-undo": "Peuriwang geunantoë nyoë ngön peuhah kutak peusaneut ngön cara eu hasé dilèë. Alasan jeuët geutamah bak kuta èhtisa.",
	"tooltip-summary": "Pasoë éhtisa paneuk",
	"interlanguage-link-title": "$1 – $2",
	"simpleantispam-label": "Paréksa anti-spam.\n<strong>BÈK</strong> neupasoë!",
	"pageinfo-title": "Keutrangan keu \"$1\"",
	"pageinfo-header-basic": "Keutrangan peuneuphôn",
	"pageinfo-header-edits": "Riwayat peusaneut",
	"pageinfo-header-restrictions": "Lindông laman",
	"pageinfo-header-properties": "Keutrangan laman",
	"pageinfo-display-title": "Judul tampilan",
	"pageinfo-default-sort": "Gunci urôt baku",
	"pageinfo-length": "Panyang laman (lam bit)",
	"pageinfo-article-id": "ID Laman",
	"pageinfo-language": "Bahsa asoe laman",
	"pageinfo-content-model": "Modèl asoe laman",
	"pageinfo-robot-policy": "Geuindèks lé robot",
	"pageinfo-robot-index": "Geupeuidin",
	"pageinfo-robot-noindex": "Hana geupeuidin",
	"pageinfo-watchers": "Jumeulah ureueng kalön laman",
	"pageinfo-few-watchers": "Kureueng nibak $1 {{PLURAL:$1|ureueng kalön}}",
	"pageinfo-redirects-name": "Jumeulah peuninah u laman nyoe",
	"pageinfo-subpages-name": "Jeumeulah aneuk laman nibak laman nyoe",
	"pageinfo-subpages-value": "$1 ($2 {{PLURAL:$2|peuninah}}; $3 {{PLURAL:$3|kön-peuninah}})",
	"pageinfo-firstuser": "Ureueng peugöt laman",
	"pageinfo-firsttime": "Uroe buleuen peugot ôn",
	"pageinfo-lastuser": "Ureueng peusaneut seuneulheueh",
	"pageinfo-lasttime": "Uroe peusaneut seuneulheueh",
	"pageinfo-edits": "Jumeulah hasé peusaneut ban dum",
	"pageinfo-authors": "Jumeulah ban dum ureueng teumuléh nyang mubida",
	"pageinfo-recent-edits": "Jumeulah peusaneut ban-ban nyoe (lam $1 nyoe)",
	"pageinfo-recent-authors": "Jumeulah ureueng seumurat nyang mubida",
	"pageinfo-magic-words": "{{PLURAL:$1|Narit}} ajaéb ($1)",
	"pageinfo-hidden-categories": "{{PLURAL:$1|Kawan}} teusom ($1)",
	"pageinfo-templates": "{{PLURAL:$1|Seunaleuek}} nyang geutransklusi ($1)",
	"pageinfo-toolboxlink": "Keutrangan ôn",
	"pageinfo-contentpage": "Geukira seubagoe laman asoe",
	"pageinfo-contentpage-yes": "Nyo",
	"patrol-log-page": "Log patroli",
	"previousdiff": "← Bida awai",
	"nextdiff": "Geunantoë lheuëh nyan →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|ôn}}",
	"file-info-size": "$1 × $2 piksel, rayek beureukaih: $3, MIME jeunèh: $4",
	"file-info-size-pages": "$1 × $2 piksel, seunipat beureukaih: $3, jeunèh MIME: $4, $5 {{PLURAL:$5|laman}}",
	"file-nohires": "Hana resolusi nyang leubèh manyang.",
	"svg-long-desc": "Beureukah SVG, nominal $1 x $2 piksel, rayek beureukah: $3",
	"show-big-image": "Beureukaih aseuli",
	"show-big-image-preview": "Seunipat hasé peusaneut: $1",
	"show-big-image-other": "{{PLURAL:$2|Resolusi}} la'én: $1.",
	"show-big-image-size": "$1 × $2 piksel",
	"newimages": "Beureukah barô",
	"ilsubmit": "Mita",
	"bad_image_list": "Beuntukjih lagèe di miyub nyoe:\n\nHanya hai dapeuta (baréh nyang geupeuphôn ngon tanda *) nyang geukira. Hubông phôn bak saboh baréh beukeuh hubông u beureukaih nyang brôk.\nHubông-hubông lheuëh nyan bak baréh nyang saban geukira sibagoë keucuali, nakeuh seunurat nyang jeuët peuleumah beureukaih nyan.",
	"metadata": "Metadata",
	"metadata-help": "Beureukah nyoe na beurita tambahan nyang mungkén geutamah lé kamèra digital atawa peuminday nyang geungui keu peugöt atawa peudigital beureukah. Meunyo beureukah nyoe ka geuubah, tapeusili nyang na mungkén hana seucara peunoh geupeuleumah beurita nibak gamba nyang ka geuubah nyoe.",
	"metadata-expand": "Peuleumah tapeusili teunamah",
	"metadata-collapse": "Peusom tapeusili teunamah",
	"metadata-fields": "Bideuëng mètadata gamba nyang na lam peusan nyoë keuneuk geupasoë bak tampilan halaman gamba 'oh watèë tabel mètadata geutôp.\nData nyang la'én eunteuk teupeusom keudroë.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "ban dum",
	"monthsall": "ban dum",
	"recreate": "Peugöt ulang",
	"confirm_purge_button": "Ka göt",
	"confirm-purge-top": "Sampôh peuniyôh laman nyoë?",
	"confirm-watch-button": "Ka göt",
	"confirm-watch-top": "Tamah ôn nyoe u dapeuta keunalön droeneuh?",
	"confirm-unwatch-button": "Ka göt",
	"confirm-unwatch-top": "Sampôh laman nyoë nibak dapeuta keunalön droëneuh?",
	"imgmultipageprev": "← ôn sigohlom nyoe",
	"imgmultipagenext": "ôn u keue →",
	"imgmultigo": "Jak!",
	"imgmultigoto": "Jak u ôn $1",
	"autosumm-new": "Geupeugöt laman ngön asoë '$1'",
	"watchlisttools-clear": "Sampôh dapeuta keunalön",
	"watchlisttools-view": "Peuleumah neuubah meukaw'èt",
	"watchlisttools-edit": "Peuleumah ngön peusaneut dapeuta keunalön",
	"watchlisttools-raw": "Peusaneut dapeuta keunalön meuntah",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|marit]])",
	"duplicate-defaultsort": "'''Ingat:''' Gunci meuurot pukok \"$2\" jipeuhiro gunci meuurot pukok \"$1\" sigohlomjih.",
	"version": "Curak",
	"redirect-submit": "Jak",
	"redirect-lookup": "Mita",
	"redirect-value": "Nilai:",
	"redirect-user": "ID ureueng ngui",
	"redirect-page": "ID Laman",
	"redirect-revision": "Pubeutoi laman",
	"redirect-file": "Nan beureukaih",
	"fileduplicatesearch-submit": "Mita",
	"specialpages": "Ôn kusuih",
	"specialpages-note-restricted": "* Laman kusuih biasa.\n* <span class=\"mw-specialpagerestricted\">Laman kusuih geutheun.</span>",
	"specialpages-group-maintenance": "Lapuran keumiet",
	"specialpages-group-other": "La'én-la'én",
	"specialpages-group-login": "Tamöng / dapeuta",
	"specialpages-group-changes": "Neuubah barô ngön log",
	"specialpages-group-media": "Lapuran ngön pumasoë beureukaih",
	"specialpages-group-users": "Ureuëng ngui ngön khut ureuëng ngui",
	"specialpages-group-highuse": "Laman kayém geusaweuë",
	"specialpages-group-pages": "Dapeuta laman",
	"specialpages-group-pagetools": "Alat laman",
	"specialpages-group-wiki": "Data ngön alat",
	"specialpages-group-redirects": "Mita ngön pupinah",
	"specialpages-group-spam": "Alat spam",
	"blankpage": "Laman soh",
	"intentionallyblankpage": "Laman nyoë geusaja peusoh",
	"external_image_whitelist": "#Neupubiyeue bareh nyoe lagee na<pre>\n#Neunguy bagian-bagian ekspresi regular (bak bagian antara // mantong) di yup nyoe\n#Bagian-bagian nyoe eunteuk geupupaih ngon URL nibak gamba-gamba luwa (nyang geupeuhubong lansong)\n#Fragmen nyang paih eunteuk geupeuleumah sibagoe gamba, seuhjih keu link mantong\n#Bareh nyang geupuphon ngon # eunteuk geupeujeuet keu bareh beunalah\n#Nyoe hana geupubida haraih rayek ngon ubeut\n#Neupeuduek ban dum beunagi ekspresi biasa di yup bareh nyoe. Neupubiyeue bareh nyoe lagee na</pre>",
	"tags": "Tag neuubah nyang sah",
	"tag-filter": "Saréng [[Special:Tags|tag]]:",
	"tag-filter-submit": "Saréng",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|Tag}}]]: $2",
	"tags-active-yes": "Nyo",
	"tags-active-no": "H`an",
	"tags-hitcount": "$1 {{PLURAL:$1|neuubah}}",
	"tags-create-reason": "Alasan:",
	"tags-delete-reason": "Alasan:",
	"tags-activate-reason": "Alasan:",
	"tags-deactivate-reason": "Alasan:",
	"tags-edit-reason": "Alasan:",
	"deletepage": "Sampôh laman",
	"htmlform-submit": "Peuét",
	"logentry-delete-delete": "$1 {{GENDER:$2|geusampôh}} laman $3",
	"logentry-delete-restore": "$1 {{GENDER:$2|geupeuriwang}} laman $3 ($4)",
	"revdelete-content-hid": "asoe geusom",
	"logentry-move-move": "$1 {{GENDER:$2|geupinah}} laman $3 u $4",
	"logentry-move-move-noredirect": "$1 {{GENDER:$2|geupinah}} laman $3 u $4 hana geubôh peuninah",
	"logentry-move-move_redir": "$1 {{GENDER:$2|geupinah}} laman $3 u $4 ateueh laman peuninah",
	"logentry-patrol-patrol-auto": "$1 otomatis {{GENDER:$2|geutanda}} revisi $4 nibak laman $3 nyang geukawai",
	"logentry-newusers-create": "Akun $1 {{GENDER:$2|geupeugöt}}",
	"logentry-newusers-autocreate": "Akun $1 {{GENDER:$2|geupeugöt}} otomatis",
	"logentry-upload-upload": "$1 {{GENDER:$2|geupasoe}} $3",
	"searchsuggest-search": "Mita lam {{SITENAME}}",
	"searchsuggest-containing": "Mita ôn nyang na",
	"duration-seconds": "{{PLURAL:$1|deutik}}",
	"duration-minutes": "{{PLURAL:$1|minèt}}",
	"duration-hours": "{{PLURAL:$1|jeum}}",
	"duration-days": "{{PLURAL:$1|uroë}}",
	"duration-weeks": "{{PLURAL:$1|jeumeu'at}}",
	"duration-years": "{{PLURAL:$1|thôn}}",
	"duration-decades": "{{PLURAL:$1|dekade}}",
	"duration-centuries": "{{PLURAL:$1|abad}}",
	"duration-millennia": "{{PLURAL:$1|milenium}}",
	"pagelang-reason": "Alasan",
	"mw-widgets-abandonedit-keep": "Peusaneut lom",
	"mw-widgets-mediasearch-input-placeholder": "Mita mèdia",
	"randomrootpage": "Laman dasar beurangkari",
	"skin-view-create-local": "Tamah deskripsi lokal",
	"nstab-mainpage": "Ôn keue",
	"skin-view-edit-local": "Peusaneut keutrangan lokal",
	"skin-action-protect": "Peulindông",
	"skin-action-undelete": "Bateuë sampôh",
	"skin-action-delete": "Sampôh",
	"skin-action-move": "Pupinah"
}
